<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'my', version '3.10'.
 *
 * @package     block_navigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'အမျိုးအစားများ၊ သင်တန်းများနှင့် သင်တန်းလုပ်ဆောင်ချက်များ';
$string['courses'] = 'အမျိုးအစားများနှင့် သင်တန်းများ';
$string['coursestructures'] = 'အမျိုးအစားများ၊ သင်တန်းများနှင့် သင်တန်းဖွဲ့စည်းပုံများ';
$string['enabledockdesc'] = 'ဒီဘလောက်ကို ချိတ်ဆက်ရန် သုံးစွဲသူကို ခွင့်ပြုသည်';
$string['everything'] = 'အရာအားလုံး';
$string['expansionlimit'] = 'အောက်ပါအတွက် လမ်းကြောင်းကို ဖော်ထုတ်သည်';
$string['linkcategoriesdesc'] = 'အမျိုးအစားများကို လင့်များအဖြစ် ပြသသည်';
$string['navigation:addinstance'] = 'လမ်းကြောင်းဘလောက်အသစ်တစ်ခုကို ထပ်ထည့်သည်';
$string['navigation:myaddinstance'] = 'လမ်းကြောင်းဘလောက်အသစ်တစ်ခုကို Dashboard တွင် ထပ်ထည့်သည်';
$string['pluginname'] = 'လမ်းကြောင်း';
$string['privacy:metadata'] = 'လမ်းကြောင်းဘလောက်သည် အခြားတည်နေရာများတွင် သိမ်းဆည်းထားသော အချက်အလက်ကိုသာ ပြသသည်။';
$string['trimlength'] = 'ဖြတ်ထုတ်ရန် စာလုံးမည်မျှရှိသနည်း';
$string['trimmode'] = 'ဖြတ်ထုတ်ရန် မုဒ်';
$string['trimmodecenter'] = 'အလယ်ဗဟိုရှိ စာလုံးများကို ဖြတ်ထုတ်သည်';
$string['trimmodeleft'] = 'ဘယ်ဘက်ရှိ စာလုံးများကို ဖြတ်ထုတ်သည်';
$string['trimmoderight'] = 'ညာဘက်ရှိ စာလုံးများကို ဖြတ်ထုတ်သည်';
