<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'my', version '3.10'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'စာရေးသူ';
$string['close'] = 'ပိတ်ပါ';
$string['contentbank'] = 'အကြောင်းအရာများ စုဆောင်းသိမ်းဆည်းရာနေရာ';
$string['contentdeleted'] = 'အကြောင်းအရာကို ဖျက်ပြီးပါပြီ။';
$string['contentname'] = 'အကြောင်းအရာအမည်';
$string['contentnotdeleted'] = 'အကြောင်းအရာကို ဖျက်ရန် ကြိုးစားနေစဉ် အမှားတစ်ခု တွေ့ရသည်။';
$string['contentnotrenamed'] = 'အကြောင်းအရာကို အမည်ပြောင်းရန် ကြိုးစားနေစဉ် အမှားတစ်ခု တွေ့ရသည်။';
$string['contentrenamed'] = 'အကြောင်းအရာကို အမည် ပြောင်းပြီးပါပြီ။';
$string['contentsmoved'] = 'အကြောင်းအရာများ စုဆောင်းသိမ်းဆည်းရာနေရာမှ အကြောင်းအရာများကို {$a} သို့ ရွှေ့လိုက်ပါသည်။';
$string['contenttypenoaccess'] = 'ဤ {$a} ဖြစ်ရပ်ကို သင် မကြည့်ရှုနိုင်ပါ။';
$string['contenttypenoedit'] = 'ဤအကြောင်းအရာကို သင်ပြင်ဆင်တည်းဖြတ် မရပါ။';
$string['contextnotallowed'] = 'ဤအကြောင်းအရာရှိ အကြောင်းအရာများ စုဆောင်းသိမ်းဆည်းရာနေရာ (content bank) ကို သင်ဝင်ရောက်ခွင့်မရှိပါ။';
$string['deletecontent'] = 'အကြောင်းအရာကို ဖျက်မည်';
$string['deletecontentconfirm'] = 'သင် အကြောင်းအရာ <em>\'{$a->name}\'</em> နှင့် ဆက်စပ်ဖိုင်များ အားလုံးကို ဖျက်လိုသည်မှာ သေချာပါသလား။ ဤလုပ်ဆောင်ချက်ကို ပြင်ဆင်၍မရပါ။';
$string['displaydetails'] = 'ဖိုင်အသေးစိတ်ဖြင့် အကြောင်းအရာများ စုဆောင်းသိမ်းဆည်းရာနေရာ (content bank) ကို ပြသပါ';
$string['displayicons'] = 'သင်္ကေတများဖြင့် အကြောင်းအရာများ စုဆောင်းသိမ်းဆည်းရာနေရာ (content bank) ကို ပြသပါ';
$string['emptynamenotallowed'] = 'နာမည်အလွတ် ကိုခွင့်မပြုပါ';
$string['errordeletingcontentfromcategory'] = 'ကဏ္ဍ {$a} ရှိအကြောင်းအရာကို ပယ်ဖျက်ရာတွင် မှားယွင်းမှု ရှိပါသည်။';
$string['errornofile'] = 'အကြောင်းအရာကို ဖန်တီးရန် တွဲဖက်အသုံးပြုနိုင်သော ဖိုင်တစ်ခု လိုအပ်ပါသည်။';
$string['eventcontentcreated'] = 'အကြောင်းအရာ ဖန်တီးပြီး';
$string['eventcontentdeleted'] = 'အကြောင်းအရာအား ဖျက်ပြီး';
$string['eventcontentreplaced'] = 'အကြောင်းအရာအား ဖိုင်ဖြင့် အစားထိုးပြီး';
$string['eventcontentupdated'] = 'အကြောင်းအရာအား အဆင့်မြှင့်တင်ပြီး';
$string['eventcontentuploaded'] = 'အကြောင်းအရာအား တင်သွင်းပြီး';
$string['eventcontentviewed'] = 'အကြောင်းအရာအား ကြည့်ရှုပြီး';
$string['file'] = 'အကြောင်းအရာကို တင်သွင်းပါ';
$string['file_help'] = 'ဖိုင်များကို သင်ရိုး/သင်တန်းများတွင် အသုံးပြုရန်အတွက် content bank တွင် သိမ်းဆည်းထားနိုင်သည်။ ဝက်ဘ်ဆိုက်က ခွင့်ပြုထားသော အကြောင်းအရာ အမျိုးအစားများကို အသုံးပြုသော ဖိုင်များကိုသာ တင်သွင်းနိုင်သည်။';
$string['itemsfound'] = '{$a} အမျိုးအစားများကို တွေ့ရှိသည်';
$string['lastmodified'] = 'နောက်ဆုံးအကြိမ် ပြုပြင်မွမ်းမံထားသော';
$string['name'] = 'အကြောင်းအရာ';
$string['nocontentavailable'] = 'အကြောင်းအရာ မရှိပါ';
$string['nocontenttypes'] = 'အကြောင်းအရာ အမျိုးအစားများ မရှိပါ';
$string['nopermissiontodelete'] = 'အကြောင်းအရာကို ဖျက်ရန် သင့်အားခွင့်မပြုထားပါ။';
$string['nopermissiontomanage'] = 'အကြောင်းအရာကို စီမံခန့်ခွဲရန် သင့်အား ခွင့်မပြုထားပါ။';
$string['privacy:metadata:content:contenttype'] = 'Content bank ရှိအကြောင်းအရာ၏ contenttype plugin ။';
$string['privacy:metadata:content:name'] = 'Content bank ရှိအကြောင်းအရာ အမည်။';
$string['privacy:metadata:content:timecreated'] = 'အကြောင်းအရာကို ဖန်တီးခဲ့သည့် အချိန်။';
$string['privacy:metadata:content:timemodified'] = 'အကြောင်းအရာကို ပြုပြင်မွမ်းမံခဲ့သည့် အချိန်။';
$string['privacy:metadata:content:usercreated'] = 'အသုံးပြုသူသည် အကြောင်းအရာကို ဖန်တီးပြီးပါပြီ။';
$string['privacy:metadata:content:usermodified'] = 'အကြောင်းအရာကို ပြုပြင်မွမ်းမံထားသော နောက်ဆုံးအသုံးပြုသူ။';
$string['privacy:metadata:contentbankcontent'] = 'Content bank ရှိအကြောင်းအရာကို သိမ်းဆည်းသည်။';
$string['privacy:metadata:userid'] = 'Content bank အကြောင်းအရာကို ဖန်တီးနေသော သို့မဟုတ် ပြုပြင်မွမ်းမံနေသော အသုံးပြုသူ၏ ID ။';
$string['privacy:request:preference:set'] = 'ဆက်တင် \'{$a->name}\' ၏တန်ဖိုးမှာ \'{$a->value}\' ဖြစ်သည်';
$string['rename'] = 'အမည်ပြောင်းမည်';
$string['renamecontent'] = 'အကြောင်းအရာ အမည်ပြောင်းမည်';
$string['replacecontent'] = 'ဖိုင်ဖြင့် အစားထိုးမည်';
$string['searchcontentbankbyname'] = 'အကြောင်းအရာကို အမည်ဖြင့် ရှာမည်';
$string['size'] = 'အရွယ်အစား';
$string['timecreated'] = 'အချိန်ကို ဖန်တီးထားသည်';
$string['type'] = 'အမျိုးအစား';
$string['unsupported'] = 'ဤအကြောင်းအရာ အမျိုးအစားကို မပံ့ပိုးထားပါ။';
$string['upload'] = 'တင်သွင်းသည်';
