<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'my', version '3.10'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitychooseractivefooter'] = 'လုပ်ဆောင်မှု ရွေးချယ်နိုင်သည့် အရာရှိသည့် footer';
$string['activitychooseractivefooter_desc'] = 'လုပ်ဆောင်မှု ရွေးချယ်နိုင်သည့် အရာသည် အောက်ခြေ footer သို့ အချက်များ ပေါင်းထည့်ပေးသော plugin ကို ထောက်ပံ့ပေးနိုင်သည်။';
$string['activitychoosercategory'] = 'လုပ်ဆောင်မှု ရွေးချယ်နိုင်သည့် အရာ';
$string['activitychooserhidefooter'] = 'အောက်ခြေ footer မရှိပါ';
$string['activitychooserrecommendations'] = 'အကြံပြုလိုသော လုပ်ဆောင်မှုများ';
$string['activitychoosersettings'] = 'လုပ်ဆောင်မှု ရွေးချယ်နိုင်သည့် အရာ၏ ဆက်တင်များ';
$string['activitychoosertabmode'] = 'လုပ်ဆောင်မှု ရွေးချယ်နိုင်သည့် tab များ';
$string['activitychoosertabmode_desc'] = 'လုပ်ဆောင်မှု ရွေးချယ်နိုင်သည့် အရာသည် ဆရာ ဆရာမတစ်ယောက်က လုပ်ဆောင်မှုများနှင့် အရင်းအမြစ်များကို အလွယ်တကူ ရွေးချယ်ပြီး သူတို့၏ သင်ရိုးသို့ ပေါင်းထည့်နိုင်ရန် ခွင့်ပြုထားသည်။ ဤဆက်တင်သည် မည်သည့် Tab ကို ဖော်ပြပေးသင့်သည်ကို ဆုံးဖြတ်ပေးသည်။ သတိပြုရန်မှာ သုံးစွဲသူတစ်ယောက်က တစ်ခု သို့မဟုတ် တစ်ခုထက်ပိုသော လုပ်ဆောင်မှုများကို ကြယ်အမှတ်အသား ပြပြီးမှသာလျှင် ကြယ်ပြထားသော tab က ပေါ်နေမည် ဖြစ်ပြီး site administrator က အကြံပြုလိုသော လုပ်ဆောင်မှု အချို့ကို သတ်မှတ်ပြီးမှသာလျှင် အကြံပြုလိုသော tab က ပေါ်နေမည် ဖြစ်သည်။';
$string['activitychoosertabmodeone'] = 'ကြယ်ပြထားသော အရာ၊ အားလုံး ၊ လုပ်ဆောင်မှုများ ၊ အရင်းအမြစ်များ ၊ အကြံပြုထားသော အရာ';
$string['activitychoosertabmodethree'] = 'ကြယ်ပြထားသော အရာ ၊ လုပ်ဆောင်မှုများ ၊ အရင်းအမြစ်များ ၊ အကြံပြုထားသော အရာ';
$string['activitychoosertabmodetwo'] = 'ကြယ်ပြထားသော အရာ ၊ အားလုံး ၊ အကြံပြုထားသော အရာ';
$string['aria:coursecategory'] = 'သင်ရိုး အုပ်စုအမျိုးအစား';
$string['aria:courseimage'] = 'သင်ရိုး၏ ပုံရိပ်';
$string['aria:coursename'] = 'သင်ရိုး၏ အမည်';
$string['aria:courseshortname'] = 'သင်ရိုး၏ အတိုကောက်အမည်';
$string['aria:defaulttab'] = 'ပုံသေ လုပ်ဆောင်မှုများ';
$string['aria:favourite'] = 'သင်ရိုးကို ကြယ်ပြထားပြီး';
$string['aria:favouritestab'] = 'ကြယ်ပြထားသော လုပ်ဆောင်မှုများ';
$string['aria:modulefavourite'] = 'လုပ်ဆောင်မှု {$a} ကို ကြယ်ပြမည်။';
$string['aria:recommendedtab'] = 'အကြံပြုထားသော လုပ်ဆောင်မှုများ';
$string['coursealreadyfinished'] = 'သင်ရိုး/သင်တန်း ပြီးစီးပါပြီ';
$string['coursenotyetfinished'] = 'သင်ရိုး/သင်တန်း မပြီးဆုံးသေးပါ';
$string['coursenotyetstarted'] = 'သင်ရိုး/သင်တန်း မစတင်ရသေးပါ';
$string['coursetoolong'] = 'သင်ရိုး/သင်တန်း သည် ကြာလွန်းသည်';
$string['customfield_islocked'] = 'လော့ခ်ချထားသည်';
$string['customfield_islocked_help'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာများကို လော့ဂ်ချထားပါက ပြောင်းလဲနိုင်စွမ်းရှိသော သုံးစွဲသူများ (မန်နေဂျာ အဖြစ်ပုံသေတာဝန် ပေးခြင်းခံရသော သုံးစွဲသူများသာ) သာလျှင် သင်ရိုး/သင်တန်းဆက်တင်များမှ တဆင့်ပြောင်းလဲနိုင်ပါမည်။';
$string['customfield_notvisible'] = 'မည်သူမျှ';
$string['customfield_visibility'] = 'မြင်နိုင်သည်';
$string['customfield_visibility_help'] = 'ဤဆက်တင်သည် သင်တန်းစာရင်းရှိ စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာ၏ အမည်နှင့် တန်ဖိုး  (သို့) Dashboard ရှိ အသုံးပြုနိုင်သော စိတ်ကြိုက်ပြင်နိုင်သော နေရာ၏ စိစစ်မှု ကိုမည်သူမှ ကြည့်ရှုနိုင်သည်ကို ဆုံးဖြတ်သည်။';
$string['customfield_visibletoall'] = 'လူတိုင်း';
$string['customfield_visibletoteachers'] = 'ဆရာများ';
$string['customfieldsettings'] = 'သင်ရိုးတွင် စိတ်ကြိုက်ဖန်တီးနိုင်သော အချက်အလက်များနဲ့ ဆိုင်သော တွေ့ရအများဆုံး ဆက်တင်များ';
$string['downloadcourseconfirmation'] = 'သင်သည် သင်ရိုးအကြောင်းအရာများ zip ဖိုင် ( {$a} ထက်ကြီးသော ဖိုင်များနှင့် ဒေါင်းလုဒ်လုပ်၍ မရသော အရာများက လွဲ၍ ) ကို ဒေါင်းလုဒ်ရယူတော့မည် ဖြစ်ပါသည်။';
$string['downloadcoursecontent'] = 'သင်ရိုးအကြောင်းကို ဒေါင်းလုဒ်ရယူမည်။';
$string['downloadcoursecontent_help'] = 'ဤဆက်တင်သည် သင်ရိုးအကြောင်းအရာများကို ဒေါင်းလုဒ်လုပ်နိုင်စွမ်းရှိသည့် သုံးစွဲသူများ (ကျောင်းသား ကျောင်းသူ သို့မဟုတ် ဆရာဆရာမ အခန်းကဏ္ဍဖြင့် ပုံသေ သုံးစွဲသူများ) က သင်ရိုးအကြောင်းအရာများကို ဒေါင်းလုဒ် လုပ်နိုင် မလုပ်နိုင် ဆုံးဖြတ်ပေးသည်။';
$string['enabledownloadcoursecontent'] = 'သင်ရိုးအကြောင်းအရာများကို ဒေါင်းလုဒ်လုပ်မည်ကို ခွင့်ပြုစေပါ။';
$string['errorendbeforestart'] = 'ပြီးဆုံးရက် ({$a}) သည် သင်ရိုးစတင်သည့် ရက် မတိုင်မီ ဖြစ်သည်။';
$string['favourite'] = 'ကြယ်အမှတ်အသားပြထားသော သင်ရိုး';
$string['gradetopassnotset'] = 'ဤသင်ရိုးတွင် စစ်ဆေးခြင်း အောင်မြင်မှုကို ပြရန် အဆင့်သတ်မှတ်ချက် မရှိသေးပါ။ သင်ရိုး၏ အဆင့်သတ်မှတ်ချက် နေရာတွင် သတ်မှတ်ထားနိုင်သည်။ (အဆင့်သတ်မှတ်ချက်စာအုပ် ထည့်သွင်းမှု)';
$string['informationformodule'] = 'လုပ်ဆောင်မှု {$a} နဲ့ ပတ်သက်သော သတင်းအချက်အလက်များ';
$string['module'] = 'လုပ်ဆောင်မှု';
$string['noaccesssincestartinfomessage'] = 'မင်္ဂလာပါ {$a->userfirstname}
<p>  {$a->coursename} ရှိ ကျောင်းသား/သူ အချို့သည် သင်ရိုး/သင်တန်းကို တက်ရောက်ခြင်း မရှိသေးပါ။ </p>';
$string['nocourseactivity'] = 'သင်တန်းစတင်ချိန်နှင့် ပြီးဆုံးချိန်အတွင်းတွင် သင်တန်းလှုပ်ရှားမှု လုံလောက်စွာမရှိပါ';
$string['nocourseendtime'] = 'သင်ရိုး/သင်တန်းတွင် ပြီးဆုံးချိန် မရှိပါ';
$string['nocoursesections'] = 'သင်ရိုး/သင်တန်း အပိုင်းအခြားများမရှိပါ';
$string['nocoursestudents'] = 'ကျောင်းသား/သူများ မရှိပါ';
$string['norecentaccessesinfomessage'] = 'မင်္ဂလာပါ {$a->userfirstname},
 <p> {$a->coursename} ရှိ ကျောင်းသား/သူ အချို့သည် လတ်တလောတွင် သင်ရိုး/သင်တန်းကို တက်ရောက်ခြင်း မရှိသေးပါ။ </p>';
$string['noteachinginfomessage'] = 'မင်္ဂလာပါ {$a->userfirstname}
<p> လာမည့် ရက်သတ္တပတ်အတွင်း စတင်မည့် သင်ရိုး/သင်တန်းများတွင် မည်သည့် ဆရာ/မများ သို့မဟုတ် မည်သည့် ကျောင်းသား/သူကမှ စာရင်းပေးသွင်းထားခြင်း မရှိသည်ကို တွေ့ရပါသည်။ </p>';
$string['privacy:completionpath'] = 'သင်ရိုး/သင်တန်း ပြီးဆုံးခြင်း';
$string['privacy:favouritespath'] = 'သင်ရိုး/သင်တန်းတွင် ကြယ်အမှတ်အသားပြထားသော သတင်းအချက်အလက်';
$string['privacy:metadata:activityfavouritessummary'] = 'သင်ရိုး/သင်တန်းစနစ်တွင် သုံးစွဲသူက လုပ်ဆောင်မှု ရွေးချယ်နိုင်သည့်အရာမှ မည်သည့်အရာများကို ကြယ်အမှတ်အသားပြထားသည်ဟူသော သတင်းအချက်အလက်များ ပါဝင်သည်။';
$string['privacy:metadata:completionsummary'] = 'သင်ရိုး/သင်တန်းတွင် သုံးစွဲသူ၏ ပြီးဆုံးခြင်းဆိုင်ရာ သတင်းအချက်အလက်များ ပါဝင်သည်။';
$string['privacy:metadata:favouritessummary'] = 'သင်ရိုး/သင်တန်းတွင် သုံးစွဲသူက ကြယ်အမှတ်အသားပြထားသော သင်ရိုး/သင်တန်းနှင့်သက်ဆိုင်သော သတင်းအချက်အလက်များ ပါဝင်သည်။';
$string['privacy:perpage'] = 'စာမျက်နှာ တစ်ခုချင်းစီတွင် ဖော်ပြမည့် သင်ရိုး/သင်တန်းအရေအတွက်။';
$string['recommend'] = 'အကြံပြုပါ';
$string['recommendcheckbox'] = 'Recommend activity: {$a}';
$string['searchactivitiesbyname'] = 'လုပ်ဆောင်မှုများကို နာမည်ဖြင့် ရှာဖွေမည်';
$string['searchresults'] = 'ရှာဖွေမှု ရလဒ်များ :{$a}';
$string['studentsatriskincourse'] = '{$a} သင်ရိုး/သင်တန်းရှိ အခြေအနေးဆိုးရွားနေသော ကျောင်းသားများ';
$string['studentsatriskinfomessage'] = 'မင်္ဂလာပါ {$a->userfirstname},
<p>{$a->coursename} သင်ရိုး/သင်တန်းရှိ ကျောင်းသားများသည်အခြေအနေ ဆိုးဆိုးရွားရွား ဖြစ်နေသည်ကို တွေ့ရပါသည်။</p>';
$string['submitsearch'] = 'ရှာဖွေချက် ကိုတင်ပြပါ';
$string['target:coursecompetencies'] = 'သင်ရိုး/သင်တန်းတွင် ချမှတ်ထားသော စွမ်းဆောင်ရည်လိုအပ်ချက်များကို မရောက်ရှိနိုင်သောအခြေအနေ ရှိနေသည့် ကျောင်းသားများ';
$string['target:coursecompetencies_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် ကျောင်းသားတစ်ယောက်က သင်ရိုးတစ်ခုတွင် ချမှတ်ထားသော  စွမ်းဆောင်ရည်လိုအပ်ချက်များကို ရနိုင်ခြင်းရှိမရှိကို ဖော်ပြပေးသည်။ သင်ရိုးပြီးဆုံးသည့်အခါ သင်ရိုးတွင် သတ်မှတ်ထားသော စွမ်းဆောင်ရည်လိုအပ်ချက်များအားလုံးကို ရရှိရမည်ဟု ဤသတ်မှတ်စံနှုန်းက ယူဆထားသည်။';
$string['target:coursecompletion'] = 'သင်ရိုးပြီးဆုံးခြင်း သတ်မှတ်ချက်များနဲ့ မပြည့်စုံသောအခြေအနေ ရှိနေသည့် ကျောင်းသားများ';
$string['target:coursecompletion_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် ကျောင်းသားများ သင်ရိုးပြီးဆုံးမှု အခြေအနေ လိုအပ်ချက်များနှင့်ကိုက်ညီခြင်း ရှိမရှိကိုဖော်ပြသည်။';
$string['target:coursedropout'] = 'နှုတ်ထွက်နိုင်သည့် အခြေအနေရှိသည့် ကျောင်းသားများ';
$string['target:coursedropout_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် ကျောင်းသားတစ်ယောက် နှုတ်ထွက်နိုင်ချေ ရှိမရှိကို ဖော်ပြပေးသည်။';
$string['target:coursegradetopass'] = 'သင်ရိုး ပြီးမြောက်အောင်မြင်ရန် အနိမ့်ဆုံး အဆင့်သတ်မှတ်ချက်ကို မရရှိနိင်သည့် အခြေအနေတွင် ရှိနေသည့် ကျောင်းသားများ';
$string['target:coursegradetopass_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် ကျောင်းသားက သင်ရိုး ပြီးမြောက်အောင်မြင်ရန် အနိမ့်ဆုံး အဆင့်သတ်မှတ်ချက်ကို ရနိုင် မရနိုင် ဖော်ပြပေးသည်။';
$string['target:noaccesssincecoursestart'] = 'သင်တန်းအားတက်ရောက်ခြင်းမရှိသေးသည့် ကျောင်းသားများ';
$string['target:noaccesssincecoursestart_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် သင်ရိုးတွင် စာရင်းပေးသွင်းထားပြီး သင်ရိုးကို လုံးဝ မလေ့လာထားရသေးသည့် ကျောင်းသားများကို ဖော်ပြသည်။';
$string['target:noaccesssincecoursestartinfo'] = 'အောက်ဖော်ပြပါ ကျောင်းသားများသည် သင်တန်းစတင်ချိန်တွင် စာရင်း ပေးသွင်းထားသော်လည်း တက်ရောက်ထားခြင်းလုံးဝမရှိပါ။';
$string['target:norecentaccesses'] = 'သင်တန်းကို လတ်တလောတွင် တက်ရောက်ထားခြင်း မရှိသည့် ကျောင်းသားများ';
$string['target:norecentaccesses_help'] = 'ဤရည်မှန်းချက်သည် ကျောင်းသား/သူများ သတ်မှတ်ထားသည့် ခွဲခြားစိတ်ဖြာရန် ကြားကာလ (analysis interval) (မူလပုံသေအားဖြင့် ယခင်လ) အတွင်း ၎င်းတို့ စာရင်းပေးသွင်းထားသော သင်ရိုး/သင်တန်းတစ်ခုကို တက်ရောက်ထားခြင်းမရှိကြောင်း ကိုခွဲခြား သတ်မှတ်သည်။';
$string['target:norecentaccessesinfo'] = 'အောက်ပါ ကျောင်းသား/သူများသည် သတ်မှတ်ထားသည့် ခွဲခြားစိတ်ဖြာရန် ကြားကာလ (analysis interval) (မူလပုံသေအားဖြင့် ယခင်လ) အတွင်း ၎င်းတို့ စာရင်းပေးသွင်းထားသော သင်ရိုး/သင်တန်းတစ်ခုကို တက်ရောက်ထားခြင်းမရှိပါ။';
$string['target:noteachingactivity'] = 'မစတင်နိုင်သည့် အခြေအနေ ရှိနေသော သင်ရိုးများ';
$string['target:noteachingactivity_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် လာမည့် ရက်သတ္တပတ်တွင် စတင်ရမည့် သင်ရိုးများ အနေဖြင့် သင်ကြားခြင်း လုပ်ဆောင်မှု ရှိမည် မရှိမည်ကို ဖော်ပြပေးသည်။';
$string['target:noteachingactivityinfo'] = 'လာမည့် ရက်များတွင် စတင်ရမည့် အောက်ပါသင်ရိုးများသည် စာရင်းပေးသွင်းထားသော ဆရာများနှင့် ကျောင်းသူ ကျောင်းသားများ တစ်ယောက်မျှ မရှိသောကြောင့် မစတင်နိုင်သည့် အခြေအနေ ဖြစ်နေသည်။';
$string['targetlabelstudentcompetenciesno'] = 'သင်ရိုး/သင်တန်းတွင် ချမှတ်ထားသော စွမ်းရည်လိုအပ်ချက်များကို အောင်မြင်နိုင်ခြေရှိသည့် ကျောင်းသား';
$string['targetlabelstudentcompetenciesyes'] = 'သင်ရိုး/သင်တန်းတွင် ချမှတ်ထားသော စွမ်းရည်လိုအပ်ချက်များကို အောင်မြင်နိုင်ခြင်းအခြေအနေ မရှိသည့် ကျောင်းသား';
$string['targetlabelstudentcompletionno'] = 'သင်တန်းပြီးမြောက်အောင် တက်ရောက်မည့် အခြေအနေရှိသည့် ကျောင်းသား';
$string['targetlabelstudentcompletionyes'] = 'သင်တန်းပြီးမြောက်အောင် တက်ရောက်မည့် အခြေအနေမရှိသည့် ကျောင်းသားများ';
$string['targetlabelstudentdropoutno'] = 'စိုးရိမ်စရာမရှိသည့် အခြေအနေ';
$string['targetlabelstudentdropoutyes'] = 'နှုတ်ထွက်နိုင်သော အခြေအနေ ရှိသည့် ကျောင်းသား';
$string['targetlabelstudentgradetopassno'] = 'သင်ရိုး/သင်တန်း ပြီးမြောက်အောင်မြင်ရန် အနိမ့်ဆုံး အဆင့်/ရမှတ်ကို ရရှိနိုင်သည့် ကျောင်းသား။';
$string['targetlabelstudentgradetopassyes'] = 'သင်ရိုး/သင်တန်း ပြီးမြောက်အောင်မြင်ရန် အနိမ့်ဆုံး အဆင့်/ရမှတ်ကို မရရှိနိင်သည့် ကျောင်းသား။';
$string['targetlabelteachingno'] = 'မစတင်နိုင်သည့် အခြေအနေမှာ ရှိနေသည့် သင်ရိုး/သင်တန်းများ';
$string['targetlabelteachingyes'] = 'သင်ရိုး/သင်တန်း အသုံးပြုခွင့်ရှိပြီး သင်ကြားနိုင်သော စွမ်းရည်များရှိသည့် သုံးစွဲသူများ';
