<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'my', version '3.10'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'လုပ်ဆောင်ချက်';
$string['addingnewcustomfield'] = '{$a} အသစ်တစ်ခုကို ထည့်ခြင်း';
$string['addnewcategory'] = 'ကဏ္ဍအသစ်တစ်ခု ထည့်ပါ';
$string['afterfield'] = 'ကွက်လပ် {$a}  ပြီးနောက်';
$string['categorynotfound'] = 'ကဏ္ဍ အမျိုးအစား ရှာမတွေ့ပါ';
$string['checked'] = 'စစ်ဆေးပြီး';
$string['commonsettings'] = 'အထွေထွေ';
$string['componentsettings'] = 'အစိတ်အပိုင်း ဆက်တင်များ';
$string['confirmdeletecategory'] = 'ဤ ကဏ္ဍ ကိုသင်ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။ ကဏ္ဍရှိ ကွက်လပ်များနှင့် ၎င်းတို့နှင့် စပ်ဆက်နေသော အချက်အလက်များ အားလုံးပါ ပယ်ဖျက်ပါမည်။ ဤလုပ်ဆောင်ချက်ကို ပြန်ပြင်၍မရပါ။';
$string['confirmdeletefield'] = 'ဤ ကွက်လပ်နှင့် ၎င်းတို့၏ စပ်ဆက် အချက်အလက်များ အားလုံးကို သင် ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။ ဤလုပ်ဆောင်ချက်ကို ပြန်ပြင်၍မရပါ။';
$string['createnewcustomfield'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ကွက်လပ်အသစ်တစ်ခု ထည့်ပါ';
$string['customfield'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ကွက်လပ်';
$string['customfielddata'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ကွက်လပ်များ၏ အချက်အလက်များ';
$string['customfields'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ကွက်လပ်များ';
$string['defaultvalue'] = 'မူလပုံသေ တန်ဖိုး';
$string['description'] = 'ဖော်ပြချက်';
$string['description_help'] = 'ဖော်ပြချက်ကို  နေရာအောက်ခြေရှိ ဖောင်ပုံစံတွင် ပြသထားပါသည်။';
$string['edit'] = 'တည်းဖြတ်ပါ';
$string['editcategoryname'] = 'ကဏ္ဍ အမည်ကို တည်းဖြတ်ပါ';
$string['editingfield'] = '{$a} ကိုအဆင့်မြှင့်တင်နေသည်';
$string['errorfieldtypenotfound'] = 'နေရာကွက်လပ် အမျိုးအစား {$a} ကို မတွေ့ပါ';
$string['erroruniquevalues'] = 'ဤတန်ဖိုးကို အသုံးပြုပြီးသား ဖြစ်နေသည်။';
$string['eventcategorycreated'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာကဏ္ဍကို ဖန်တီးပြီးပါပြီ';
$string['eventcategorydeleted'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာကဏ္ဍ ကိုဖျက်ပြီးပါပြီ';
$string['eventcategoryupdated'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာကဏ္ဍ ကို အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['eventfieldcreated'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာကို ဖန်တီးပြီးပါပြီ';
$string['eventfielddeleted'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာကို ဖျက်ပြီးပါပြီ';
$string['eventfieldupdated'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာကို အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['fieldname'] = 'အမည်';
$string['fieldnotfound'] = 'နေရာကို ရှာမတွေ့ပါ';
$string['fieldshortname'] = 'အမည်တို';
$string['formfieldcheckshortname'] = 'အမည်တို ရှိပြီးသားဖြစ်သည်';
$string['invalidshortnameerror'] = 'အမည်တိုတွင် စာလုံးသေးအက္ခရာနံပါတ်များနှင့် အောက်မျဉ်းများ (_) သာ ပါဝင်နိုင်သည်။';
$string['isdataunique'] = 'ထင်ရှားသော ဒေတာ';
$string['isdataunique_help'] = 'ဤဆက်တင်သည် ထည့်သွင်းလိုက်သောတန်ဖိုးများ ထူးခြားမှု ရှိမရှိနှင့် ယခင်က ထည့်သွင်းထားခြင်းရှိမရှိကို ဆုံးဖြတ်ပေးသည်။';
$string['isfieldrequired'] = 'လိုအပ်သော';
$string['isfieldrequired_help'] = 'ထည့်သွင်းရန်လိုအပ်သော ကွက်လပ်ဆိုသည်မှာ ဖောင်အားမပေးပို့မီ တန်ဖိုးဖြင့်ဖြည့်ရမည့် ကွက်လပ်ဖြစ်သည်။';
$string['link'] = 'လင့်ခ်';
$string['linktarget'] = 'လင့်ခ် ရည်မှန်းချက်';
$string['modify'] = 'ပြင်ဆင်မွမ်းမံပါ';
$string['movecategory'] = '"{$a}" ကို ရွှေ့မည်';
$string['movefield'] = '"{$a}" ကို ရွှေ့မည်';
$string['no'] = 'မဟုတ်ပါ';
$string['nocategories'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာများနှင့် ကဏ္ဍအမျိုးအစားများ မရှိပါ။';
$string['nopermissionconfigure'] = 'ဤနေရာတွင် နေရာများကို စီစဉ်တည်ဆောင်ရန် သင့်အားခွင့်မပြုထားပါ။';
$string['notchecked'] = 'မစစ်ဆေးရသေးပါ';
$string['otherfields'] = 'အခြားနေရာများ';
$string['otherfieldsn'] = 'အခြား နေရာများ {$a}';
$string['privacy:metadata:customfield_data'] = 'အကြောင်းအရာတစ်ခုတွင်သိမ်းထားသော စိတ်ကြိုက်ပြင်ဆင်နိုင်သောနေရာဒေတာ ကိုကိုယ်စားပြုသည်';
$string['privacy:metadata:customfield_data:charvalue'] = 'အက္ခရာတစ်လုံး ဖြစ်သောအခါ ဒေတာတန်ဖိုး';
$string['privacy:metadata:customfield_data:contextid'] = 'ဒေတာ သိမ်းဆည်းထားသောအကြောင်းအရာ ID';
$string['privacy:metadata:customfield_data:decvalue'] = 'ဒသမဆိုင်ရာကိန်းတစ်ခုဖြစ်သောအခါ ဒေတာတန်ဖိုး';
$string['privacy:metadata:customfield_data:fieldid'] = 'နေရာကွက်လပ်၏ အဓိပ္ပာယ်ဖွင့်ဆိုမှု ID';
$string['privacy:metadata:customfield_data:instanceid'] = 'ဒေတာနှင့် သက်ဆိုင်သော Instance ID';
$string['privacy:metadata:customfield_data:intvalue'] = 'ကိန်းပြည့်ဖြစ်သောအခါ ဒေတာတန်ဖိုး';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'အက္ခရာစာလုံးအတို ဖြစ်သောအခါ ဒေတာတန်ဖိုး';
$string['privacy:metadata:customfield_data:timecreated'] = 'ဒေတာကို ဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:customfield_data:timemodified'] = 'ဒေတာကို နောက်ဆုံးပြုပြင်မွမ်းမံခဲ့သော အချိန်';
$string['privacy:metadata:customfield_data:value'] = 'စာသားဖြစ်သောအခါ ဒေတာတန်ဖိုး';
$string['privacy:metadata:customfield_data:valueformat'] = 'စာသားဖြစ်သောအခါ တန်ဖိုး၏ ဖော်မတ်ပုံစံ';
$string['privacy:metadata:customfieldpluginsummary'] = 'အစိတ်အပိုင်းအမျိုးမျိုးအတွက် နေရာများ';
$string['privacy:metadata:filepurpose'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာဒေတာနှင့် ပူးတွဲထားသော ဖိုင်';
$string['shortname'] = 'အမည်တို';
$string['shortname_help'] = 'အတိုကောက်အမည်သည် အခြားအမည်များနှင့် မတူဘဲ တစ်မူထူးခြားရမည် ဖြစ်ပြီး၊ အက္ခရာဂဏန်းနံပါတ်များနှင့် underscores (_)သာ ပါဝင်နိုင်သည်။ ၎င်းကို ဝဘ်ဆိုဒ်(web site)၏ မည်သည့်နေရာတွင်မျှ ဖော်ပြထားမည် မဟုတ်သော်လည်း၊ ပြင်ပစနစ်များနှင့်သော်လည်းကောင်း ကွန်ရက်ဝန်ဆောင်မှုများ(web services)နှင့်သော်လည်းကောင်း တစ်ပြေးညီ ဖြစ်အောင် ချိန်ညှိရာတွင် အသုံးပြုနိုင်သည်။';
$string['showdate'] = 'ရက်စွဲကို ပြသပါ';
$string['specificsettings'] = 'သီးခြား ဆက်တင်များ';
$string['therearenofields'] = 'ဤကဏ္ဍတွင် နေရာအကွက်များ မရှိပါ';
$string['totopofcategory'] = 'ကဏ္ဍ {$a} ၏ ထိပ်ဆီသို့';
$string['type'] = 'အမျိုးအစား';
$string['unknownhandler'] = 'အစိတ်အပိုင်း {$a->component} နှင့် ဧရိယာ {$a->area} တို့အတွက် စိတ်ကြိုက်ပြင်ဆင်ထားသော နေရာကွက်လပ်များ (custom fields) အတွက် ကိုင်တွယ်သူ(handler) ကို ရှာမရပါ။';
$string['yes'] = 'ဟုတ်သည်';
