<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'my', version '3.10'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'ကဏ္ဍ ထည့်ပါ';
$string['addcomment'] = 'မှတ်ချက် ထည့်ပါ';
$string['addentry'] = 'ထည့်သွင်းမှု အသစ်ပြုလုပ်ပါ';
$string['addingcomment'] = 'မှတ်ချက်တစ်ခု ထည့်ပါ';
$string['alias'] = 'အဓိကစာလုံး';
$string['aliases'] = 'အဓိကစာလုံး (များ)';
$string['aliases_help'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် ထည့်သွင်းမှုတစ်ခုစီတွင် သက်ဆိုင်ရာ သော့ချက်စကားလုံးများပါရှိနိုင်သည် (သို့ အမည်တူများ) ။ ထည့်သွင်းမှုသည် အလိုအလျောက် ချိတ်ဆက်ထားလျှင် မည်သည့်  သော့ချက်စကားလုံးမဆို အလိုအလျောက် ချိတ်ဆက်မည်ဖြစ်သည်။

လိုင်းအသစ်တစ်ခုတွင်‌ သော့ချက်စကားလုံးတစ်ခုစီ ထည့်ပါ (ကော်မာဖြင့် မခြားရပါ)။';
$string['allcategories'] = 'ကဏ္ဍအားလုံး';
$string['allentries'] = 'အားလုံး';
$string['allowcomments'] = 'ထည့်သွင်းမှုများတွင် မှတ်ချက်များကို ခွင့်ပြုပါ';
$string['allowcomments_help'] = 'ဖွင့်ထားလျှင် မှတ်ချက်ပေးခွင့်ရှိသော သင်တန်းသားများအားလုံးသည် အဓိပ္ပါယ်ဖွင့်ဆိုချက် ထည့်သွင်းမှုသို့ မှတ်ချက်များ ထည့်သွင်းနိုင်ပါသည်။';
$string['allowduplicatedentries'] = 'ထည့်သွင်းမှု နှစ်ခုပွားမှုကို ခွင့်ပြုသည်';
$string['allowduplicatedentries_help'] = 'ဖွင့်ထားလျှင် ထည့်သွင်းမှုများစွာသည် တူညီသော ယူဆချက်အမည်ရှိနိုင်သည်။';
$string['allowprintview'] = 'ပရင့်ပုံစံ ကြည့်ရှုမှုကို ခွင့်ပြုပါ';
$string['allowprintview_help'] = 'ဖွင့်ထားလျှင် အဓိပ္ပါယ်ဖွင့်ဆိုချက်၏ ပရင့်ထုတ်ရန်အဆင်ပြေသည့် လင့်ခ်ကို ကျောင်းသားများကို ပေးထားမည်ဖြစ်သည်။ အဆိုပါလင့်ခ်သည် ဆရာများအတွက် အမြဲတမ်းရရှိနေမှာဖြစ်သည်။';
$string['andmorenewentries'] = 'နှင့် {$a} ပိုသော ထည့်သွင်းမှုအသစ်များ။';
$string['answer'] = 'အဖြေ/ဖြေပါ';
$string['approvaldisplayformat'] = 'ခွင့်ပြုထားသော မြင်ကွင်းပုံစံ';
$string['approvaldisplayformat_help'] = 'ခက်ဆစ်အဘိဓာန် အကြောင်းအရာများကို အတည်ပြုပေးသောအခါ ကွဲပြားသော မြင်ကွင်းဖော်မတ်ပုံစံကို အသုံးပြုလိုလိမ့်မည်';
$string['approve'] = 'အတည်ပြုပါ';
$string['areaattachment'] = 'ပူးတွဲဖိုင်များ';
$string['areaentry'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်များ';
$string['areyousuredelete'] = 'ဤထည့်သွင်းမှုကို ဖျက်ရန်သေချာပါသလား။';
$string['areyousuredeletecomment'] = 'ဤမှတ်ချက်ကို ဖျက်ရန်သေချာပါသလား။';
$string['areyousureexport'] = 'ဤထည့်သွင်းမှုကို (-) သို့ တင်ပို့ရန် သေချာပါသလား';
$string['ascending'] = 'ငယ်စဥ်ကြီးလိုက်စီခြင်း';
$string['attachment'] = 'ပူးတွဲဖိုင်';
$string['attachment_help'] = 'ခက်ဆစ်အဘိဓာန် ထည့်သွင်းမှုသို့ ဖိုင် တစ်ခု (သို့) တစ်ခုထက်ပို၍ ထည့်သွင်းနိုင်သည်။';
$string['author'] = 'စာရေးသူ';
$string['authorview'] = 'စာရေးသူဖြင့် ရှာဖွေပါ';
$string['back'] = 'နောက်သို့';
$string['cachedef_concepts'] = 'အယူအဆပိုင်းဆိုင်ရာ ချိတ်ဆက်ခြင်း';
$string['cantinsertcat'] = 'ကဏ္ဍကို ထည့်သွင်း၍မရပါ';
$string['cantinsertrec'] = 'မှတ်တမ်းတင်မှုကို ထည့်သွင်း၍မရပါ';
$string['cantinsertrel'] = 'category-entry ‌ဆက်နွယ်မှုကို ထည့်သွင်းမရပါ';
$string['casesensitive'] = 'This entry is case sensitive';
$string['casesensitive_help'] = 'ဤဆက်တင်သည် ထည့်သွင်းမှုတစ်ခုသို့ အလိုအလျောက်ချိတ်ဆက်သောအခါ စာလုံးအကြီးနှင့်အသေး အတိအကျ ကိုက်ညီမှုရှိရန် လိုအပ်မှုရှိ/မရှိကို သတ်မှတ်ပေးသည်။';
$string['cat'] = 'cat';
$string['categories'] = 'Categories';
$string['category'] = 'Category';
$string['categorydeleted'] = 'ကဏ္ဍကို ဖျက်လိုက်ပါပြီ';
$string['categoryview'] = 'ကဏ္ဍဖြင့် ရှာဖွေပါ';
$string['changeto'] = '{$a} သို့ ပြောင်းပါ';
$string['cnfallowcomments'] = 'ခက်ဆစ်အဘိဓာန်တစ်ခုမှ မှတ်ချက်များထည့်သွင်းမှုကို အလိုအလျောက်လက်ခံခြင်းရှိ မရှိကို သတ်မှတ်ပါ';
$string['cnfallowdupentries'] = 'ခက်ဆစ်အဘိဓာန်တစ်ခုမှ ပုံတူပွားထားသော ထည့်သွင်းမှု ၂ ခုကို အလိုအလျောက် ခွင့်ပြုခြင်းရှိမရှိကို သတ်မှတ်ပါ';
$string['cnfapprovalstatus'] = 'ကျောင်းသားမှ တင်ထားသော ထည့်သွင်းမှုတစ်ခု၏ အလိုအလျာက်အတည်ပြုချက် အခြေအနေကို သတ်မှတ်ပါ';
$string['cnfcasesensitive'] = 'ပုံသေအားဖြင့် ထည့်သွင်းမှုတစ်ခုကို  လင့်ခ်ချိတ်ဆက်ရာတွင် စာလုံးအကြီးအသေးအမှားခံနိုင် မနိုင်ကို သတ်မှတ်ပါ။';
$string['cnfdefaulthook'] = 'အဓိပ္ပါယ်သတ်မှတ်ချက်ကို မည်သည့်အချိန်က ပထမဆုံးကြည့်ရှုသည်ကို ဖော်ပြရန် ပုံသေရွေးချယ်မှုကို ရွေးချယ်ပါ။';
$string['cnfdefaultmode'] = 'အဓိပ္ပါယ်သတ်မှတ်ချက်ကို မည်သည့်အချိန်က ပထမဆုံးကြည့်ရှုသည်ကို ဖော်ပြရ်ကန့်သတ်ချက်ဘောင်ကို ရွေးချယ်ပါ။';
$string['cnffullmatch'] = 'ထည့်သွင်းမှု(entry)ကို လင့်ခ်ချိတ်ဆက်ထားချိန်တွင် သတ်မှတ်ထားသော စာသားနှင့်  ကိုက်ညီမှုရှိ/မရှိကို သတ်မှတ်ပါ။';
$string['cnflinkentry'] = 'ထည့်သွင်းမှု(entry)သည် အလိုအလျောက် လင့်ခ်ချိတ်ဆက်မည်လားကို သတ်မှတ်ပါ။';
$string['cnflinkglossaries'] = 'အဓိပ္ပါယ်သတ်မှတ်ချက်သည် အလိုအလျောက် လင့်ခ်ချိတ်ဆက်မည်လားကို သတ်မှတ်ပါ။';
$string['cnfrelatedview'] = 'ပြသမှုပုံစံကို အလိုအလျောက် လင့်ခ်ချိတ်ဆက်ခြင်း နှင့် ထည့်သွင်းမှု (entry) အမြင်အတွက် အသုံးပြုရန် ရွေးချယ်ပါ၊၊';
$string['cnfshowgroup'] = 'အုပ်စုဘရိတ်အား ဖော်ပြမည်/မပြမည်ကို သတ်မှတ်ပါ။';
$string['cnfsortkey'] = 'ပုံသေထားမည့် အက္ခရာစီခြင်းသော့ (key) ကို ရွေးချယ်ပါ။';
$string['cnfsortorder'] = 'ပုံသေထားမည့် အက္ခရာစီခြင်းပုံစံ ရွေးချယ်ပါ။';
$string['cnfstudentcanpost'] = 'ပို့စ်ထည့်သွင်းမှုများ (entries) ကို ကျောင်းသားများမှ တင်နိုင်/မတင်နိုင်ကို ပုံသေသတ်မှတ်ပါ။';
$string['cnftabs'] = 'ဤအဓိပ္ပါယ်သတ်မှတ်ချက်ပုံစံအတွက် မြင်နိုင်သော tab များကို ရွေးချယ်ပါ၊၊';
$string['comment'] = 'မှတ်ချက်';
$string['commentdeleted'] = 'မှတ်ချက်ကို ဖျက်ပြီးပါပြီ။';
$string['comments'] = 'မှတ်ချက်များ';
$string['commentson'] = 'မှ မှတ်ချက်များ';
$string['commentupdated'] = 'မှတ်ချက်ကို ပြင်ဆင်ပြီးပါပြီ။';
$string['completionentries'] = 'ကျောင်းသားများသည် ထည့်သွင်းမှုများ(entries) ဖန်တီးရမည်။ :';
$string['completionentriesdesc'] = 'ကျောင်းသားများသည် အနည်းဆုံး {$a} ထည့်သွင်းမှု/များ (entry) ကို ဖန်တီးရမည်။';
$string['completionentriesgroup'] = 'ထည့်သွင်းမှုများ (entries) လိုအပ်သည်။';
$string['concept'] = 'ယူဆချက်';
$string['concepts'] = 'ယူဆချက်များ';
$string['configenablerssfeeds'] = 'ဤခလုတ်သည် ခက်ဆစ်အဘိဓာန်အားလုံးအတွက် RSS feeds အားဖွင့်ပေးကောင်းပေးလိမ့်မည်။ ခက်ဆစ်အဘိဓာန် တစ်ခုချင်းစီအတွက် ဆက်တင်များထဲတွင် feeds ကိုကိုယ်တိုင် ဖွင့်ရန်လိုအပ်ပါမည်။';
$string['current'] = 'လောလောဆယ် {$a} ဖြင့်စဉ်ထားသည်';
$string['currentglossary'] = 'လက်ရှိ ခက်ဆစ်အဘိဓာန်';
$string['date'] = 'ရက်စွဲ';
$string['dateview'] = 'ရက်စွဲဖြင့် ရှာဖွေမည်';
$string['defaultapproval'] = 'အလိုအလျောက် အတည်ပြုထားသည်';
$string['defaultapproval_help'] = 'မဟုတ်ပါဟု သတ်မှတ်ထားပါက ထည့်သွင်းမှုများကို လူတိုင်းကြည့်ရှုနိုင်ရန် ဆရာမှအတည်ပြုရန်လိုအပ်သည်။';
$string['defaulthook'] = 'Default hook';
$string['defaultmode'] = 'Default mode';
$string['defaultsortkey'] = 'Default sort key';
$string['defaultsortorder'] = 'မူလပုံစံ အစီအစဉ်';
$string['definition'] = 'အဓိပ္ပါယ်သတ်မှတ်ချက်';
$string['definitions'] = 'အဓိပ္ပါယ်သတ်မှတ်ချက်များ';
$string['deletecategory'] = 'ကဏ္ဍကို ဖျက်ပါ';
$string['deleteentry'] = 'ထည့်သွင်းမှု ကိုဖျက်ပါ';
$string['deleteentrya'] = 'Delete entry: {$a}';
$string['deletenotenrolled'] = 'စာရင်းမသွင်းထားသော သုံးစွဲသူများ၏ ထည့်သွင်းမှုများကို ဖျက်ပါ';
$string['deletingcomment'] = 'မှတ်ချက် ဖျက်နေသည်';
$string['deletingnoneemptycategory'] = 'ဤကဏ္ဍကိုပယ်ဖျက်ခြင်းဖြင့် ၎င်းတွင်ပါဝင်သော ထည့်သွင်းမှုများကို ပယ်ဖျက်လိမ့်မည် မဟုတ်ပါ- ကဏ္ဍထဲတွင် ပါဝင်ခြင်းမရှိဟု အမှတ်အသားပြုလုပ်လိမ့်မည်။';
$string['descending'] = 'ကြီးစဥ်ငယ်လိုက်';
$string['destination'] = 'တင်သွင်းထားသော ထည့်သွင်းမှုများ၏ တည်နေရာလမ်းကြောင်း';
$string['destination_help'] = 'ထည့်သွင်းမှုများ (entries) ကိုတင်သွင်းနိုင်ပြီး ရှိပြီးသား အဓိပ္ပါယ်ဖွင့်ဆိုချက် သို့မဟုတ် အဓိပ္ပါယ်ဖွင့်ဆိုချက် အသစ်တွင် ထည့်သွင်းနိုင်ပါသည်။ အဓိပ္ပါယ်ဖွင့်ဆိုချက် အသစ်သည် XML ဖိုင်ရှိ သတင်းအချက်အလက်များအပေါ် တွင် အခြေခံပြီး ဖန်တီးမည်ဖြစ်သည်။';
$string['disapprove'] = 'အတည်ပြုမှု မလုပ်တော့ပါ';
$string['displayformat'] = 'ပြသမှု ပုံစံ';
$string['displayformat_help'] = 'ပြသမှုပုံစံ (၇) မျိုးရှိပါသည်-

*ရိုးရှင်းသော၊ အဘိဓာန်ပုံစံ - စာရေးသူများအား ဖော်ပြထားခြင်းမရှိသည့်အပြင် ပူးတွဲဖိုင်များကို လင့်ခ်များအဖြစ်ဖော်ပြထားမည်ဖြစ်သည်
*စာရေးသူမပါပဲ ဆက်လက်လုပ်ဆောင်သော ပုံစံ - တည်းဖြတ်မှု သင်္ကေတများမှ လွဲ၍ ထည့်သွင်းမှုများကို ခွဲထားခြင်းမရှိပဲ တစ်ခုပြီးတစ်ခု ပြသသွားမည် ဖြစ်သည်
* စာရေးသူပါသောပုံစံ - စာရေးသူ၏ အချက်အလက်ကို ဖော်ပြထားသော ဖိုရမ်ပုံစံ ပြသမှုပုံစံဖြစ်သည်။ ပူးတွဲဖိုင်များကို လင့်ခ်များအဖြစ်ဖော်ပြထားမည် ဖြစ်သည်
*စာရေးသူမပါသော ပုံစံ- စာရေးသူများမပါဝင်သော ဖိုရမ်ပုံစံ ပြသမှုပုံစံဖြစ်သည်။ ပူးတွဲဖိုင်များကို လင့်ခ်များအဖြစ်ဖော်ပြထားမည် ဖြစ်သည်။
*စွယ်စုံကျမ်း - "စာရေးသူပါသောပုံစံ" ကဲ့သို့ ဖြစ်ပြီး ရုပ်ပုံများကို လိုင်းပုံစံ ပြသထားမည် ဖြစ်သည်
*ထည့်သွင်းမှု စာရင်း - ယူဆချက်များကို လင့်ခ်များအဖြစ် စာရင်းပြုစုထားမည်ဖြစ်သည်
*အမေးများသောမေးခွန်းများ - မေးခွန်းနှင့် အဖြေ စကားလုံးများကို ယူဆချက်ရှိ နောက်ဆက်တွဲအဖြစ် ဖော်ပြထားမည်ဖြစ်ပြီး အသီးသီး အဓိပ္ပါယ်ဖွင့်ဆိုသွားမည် ဖြစ်သည်';
$string['displayformatcontinuous'] = 'စာရေးသူမပါပဲ ဆက်လက်လုပ်ဆောင်မှု';
$string['displayformatdefault'] = 'ပြသမှုပုံစံအတိုင်း ထားမည်';
$string['displayformatdictionary'] = 'ရိုးရှင်းသော၊ အဘိဓာန်ပုံစံ';
$string['displayformatencyclopedia'] = 'စွယ်စုံကျမ်း';
$string['displayformatentrylist'] = 'ထည့်သွင်းမှု စာရင်း';
$string['displayformatfaq'] = 'အမေးများသော မေးခွန်းများ';
$string['displayformatfullwithauthor'] = 'စာရေးသူပါဝင်သော ပုံစံ';
$string['displayformatfullwithoutauthor'] = 'စာရေးသူမပါသော ပုံစံ';
$string['displayformats'] = 'ပြသမှုပုံစံများ';
$string['displayformatssetup'] = 'ပြသမှုပုံစံများ တပ်ဆင်ခြင်း';
$string['duplicatecategory'] = 'ကဏ္ဍအမျိုးအစား ၂ ခုပွားပါ';
$string['duplicateentry'] = 'ထည့်သွင်းမှု ၂ ခုပွားပါ';
$string['editalways'] = 'တည်းဖြတ်မှုကို အမြဲတမ်း ခွင့်ပြုပါ';
$string['editalways_help'] = 'ဤဆက်တင်သည် ထည့်သွင်းမှုများကို အမြဲတမ်း တည်းဖြတ်နိုင်ခြင်း သို့မဟုတ် ကျောင်းသားများမှ ၎င်းတို့ စီစဉ်သတ်မှတ်ထားသော တည်းဖြတ်နိုင်သော အချိန် (များသောအားဖြင့် မိနစ် ၃၀) အတွင်းသာ ထည့်သွင်းမှုများကို တည်းဖြတ်နိုင်ခြင်းရှိ မရှိကို သတ်မှတ်ပေးသည်။';
$string['editcategories'] = 'ကဏ္ဍအမျိုးအစားများကို တည်းဖြတ်သည်';
$string['editcategory'] = 'ကဏ္ဍအမျိုးအစားကို တည်းဖြတ်သည်';
$string['editentry'] = 'ထည့်သွင်းမှုကို တည်းဖြတ်သည်';
$string['editentrya'] = 'Edit entry: {$a}';
$string['editingcomment'] = 'မှတ်ချက်ကို တည်းဖြတ်ခြင်း';
$string['entbypage'] = 'စာမျက်နှာတစ်ခုတွင် ပြသထားသော ထည့်သွင်းမှုများ';
$string['entries'] = 'ထည့်သွင်းမှုများ';
$string['entrieswithoutcategory'] = 'ကဏ္ဍအမျိုးအစား မပါသော ထည့်သွင်းမှုများ';
$string['entry'] = 'ထည့်သွင်းမှု';
$string['entryalreadyexist'] = 'ထည့်သွင်းမှု ရှိပြီးသားဖြစ်သည်';
$string['entryapproved'] = 'ဤထည့်သွင်းမှုကို အတည်ပြုပြီးပါပြီ';
$string['entrydeleted'] = 'ထည့်သွင်းမှုကို ဖျက်လိုက်ပါပြီ';
$string['entryexported'] = 'ထည့်သွင်းမှုကို အောင်မြင်စွာ ထုတ်ယူပြီးပါပြီ';
$string['entryishidden'] = '(လတ်တလောတွင် ဤထည့်သွင်းမှုကို ဝှက်ထားပါသည်)';
$string['entryleveldefaultsettings'] = 'ထည့်သွင်းမှု အဆင့် မူလ ဆက်တင်များ';
$string['entrylink'] = 'ထည့်သွင်းမှု လင့်ခ်: {$a}';
$string['entrynotapproved'] = 'ထည့်သွင်းမှုကို အတည်မပြုထားပါ';
$string['entrysaved'] = 'ဤထည့်သွင်းမှုကို သိမ်းဆည်းပြီးပါပြီ';
$string['entryupdated'] = 'ဤထည့်သွင်းမှုကို အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['entryusedynalink'] = 'ဤထည့်သွင်းမှုသည် အလိုအလျောက်ချိတ်ဆက်သင့်သည်';
$string['entryusedynalink_help'] = 'အက်တမင်မှ ဆိုက်တစ်ခုလုံး၏ ဝေါဟာရ အလိုလျောက်ချိတ်ဆက်မှုအား ဖွင့်ထားပြီး checkbox တွင် အမှန်ခြစ်ထားပါက သင်တန်းတစ်ခုလုံးတွင်ဖော်ပြထားသော ယူဆချက်စကားလုံးများနှင့် စကားစုများပေါ်လာတိုင်း ထည့်သွင်းမှုသည် အလိုအလျောက် ချိတ်ဆက်သွားမည် ဖြစ်သည်။';
$string['errcannoteditothers'] = 'အခြားသူများ၏ ထည့်သွင်းမှုကို တည်းဖြတ်၍မရပါ။';
$string['errconceptalreadyexists'] = 'ဤယူဆချက်သည် ရှိပြီးသားဖြစ်သည်။ ဤအဓိပ္ပါယ်ဖွင့်ဆိုချက်တွင် ၂ ခုပွားမှုကို ခွင့်မပြုပါ။';
$string['errdeltimeexpired'] = 'ပယ်ဖျက်မရပါ။ အချိန်ကျော်လွန်သွားပါပြီ။';
$string['erredittimeexpired'] = 'ဤထည့်သွင်းမှုကို တည်းဖြတ်ရန် အချိန်ကျော်လွန်သွားပါပြီ။';
$string['errorparsingxml'] = 'ဖိုင်ဖတ်နေစဥ် အမှားတွေ့ရှိသည်။ မှန်ကန်သော XML syntax ဟုတ်/မဟုတ်ကို စစ်ဆေးပါ။';
$string['eventcategorycreated'] = 'ကဏ္ဍအမျိုးအစားကို ဖန်တီးပြီးပါပြီ';
$string['eventcategorydeleted'] = 'ကဏ္ဍအမျိုးအစားကို ပယ်ဖျက်လိုက်ပါပြီ';
$string['eventcategoryupdated'] = 'ကဏ္ဍအမျိုးအစားကို အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['evententryapproved'] = 'ထည့်သွင်းမှုကို အတည်ပြုပြီးပါပြီ';
$string['evententrycreated'] = 'ထည့်သွင်းမှုကို ဖန်တီးပြီးပါပြီ';
$string['evententrydeleted'] = 'ထည့်သွင်းမှုကို ပယ်ဖျက်လိုက်ပါပြီ';
$string['evententrydisapproved'] = 'ထည့်သွင်းမှုကို အတည်မပြုပါ';
$string['evententryupdated'] = 'ထည့်သွင်းမှုကို အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['evententryviewed'] = 'ထည့်သွင်းမှုကို ကြည့်ရှုပြီးပါပြီ';
$string['explainaddentry'] = 'လက်ရှိအဓိပ္ပါယ်ဖွင့်ဆိုချက်တွင် ထည့်သွင်းမှုအသစ်ကို ထည့်ပါ။<br /> ယူဆချက်နှင့် အဓိပ္ပါယ်ဖွင့်ဆိုချက်ကို မဖြစ်မနေထည့်သွင်းရပါမည်။';
$string['explainall'] = 'စာမျက်နှစ်တစ်ခုတည်းတွင် ထည့်သွင်းမှုအားလုံးကို ပြပါ';
$string['explainalphabet'] = 'ဤအညွှန်းကို အသုံးပြုပြီး အဓိပ္ပါယ်ဖွင့်ဆိုချက်ကို ရှာပါ';
$string['explainexport'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် ထည့်သွင်းမှုများကို တင်ပို့ရန် အောက်ပါခလုတ်ကို နှိပ်ပါ။<br /> ထည့်သွင်းမှုများကို ဤနေရာ (သို့) အခြားသင်တန်းများသို့ အချိန်မရွေး တင်သွင်းနိုင်သည်။<p> ပူးတွဲဖိုင်များ (ဥပမာ-ရုပ်ပုံများ) နှင့် စာရေးသူများ‌ကို တင်ပို့၍မရပါ။</p>';
$string['explainimport'] = 'လုပ်ငန်းစဥ်၏ လိုအပ်ချက်များကို သတ်မှတ်ရန်နှင့် တင်ပို့ရန် ဖိုင်ကို သတ်မှတ်ရမည် ဖြစ်သည်။<p>သင့်၏ တောင်းဆိုချက်ကို တင်ပြပြီး ရလဒ်များကို ပြန်လည်သုံးသပ်ပါ။</p>';
$string['explainspecial'] = 'အက္ခရာနှင့်မစသော ထည့်သွင်းမှုများကို ပြသပါ';
$string['exportedentry'] = 'တင်ပို့ထားသော ထည့်သွင်းမှု';
$string['exportentries'] = 'တင်ပို့ထားသော ထည့်သွင်းမှုများ';
$string['exportentriestoxml'] = 'XML ဖိုင်သို့ ထည့်သွင်းမှုများ တင်ပို့ပါ';
$string['exportfile'] = 'ဖိုင်သို့ ထည့်သွင်းမှုများ တင်ပို့ပါ';
$string['exportglossary'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်ကို တင်ပို့ပါ';
$string['exporttomainglossary'] = 'ပင်မ အဓိပ္ပါယ်ဖွင့်ဆိုချက်သို့ တင်ပို့ပါ';
$string['filetoimport'] = 'တင်သွင်းရန် ဖိုင်';
$string['filetoimport_help'] = 'တင်သွင်းရန် ထည့်သွင်းမှုများပါဝင်သော သင့်ကွန်ပြူတာရှိ XML ဖိုင်ကို ရှာ‌ဖွေပြီး ရွေးချယ်ပါ။';
$string['fillfields'] = 'ယူဆချက်နှင့် အဓိပ္ပါယ်သတ်မှတ်ချက်ကို မဖြစ်မနေထည့်သွင်းရမည်။';
$string['filtername'] = 'အလိုအလျောက်ချိတ်ဆက်သော အဓိပ္ပါယ်ဖွင့်ဆိုချက်';
$string['fullmatch'] = 'စကားလုံးတစ်ခုလုံးနှင့် ကိုက်ညီရန်';
$string['fullmatch_help'] = 'ဤဆက်တင်သည် စကားလုံးတစ်ခုလုံးနှင့် ချိတ်ဆက်ခြင်းရှိမရှိကို သတ်မှတ်သည်။ ဥပမာ အဓိပ္ပါယ်ဖွင့်ဆိုချက်တွင်ပါရှိသော "construct" ကို "constructivism" ဖြင့်ချိတ်ဆက်ပေးမည် မဟုတ်ပါ။';
$string['glossary:addinstance'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် အသစ်တစ်ခုကို ထည့်ပါ';
$string['glossary:approve'] = 'Approve and undo approved entries';
$string['glossary:comment'] = 'မှတ်ချက်များကို ဖန်တီးပါ';
$string['glossary:export'] = 'ထည့်သွင်းမှုများကို တင်ပို့ပါ';
$string['glossary:exportentry'] = 'တစ်ခုတည်းသော ထည့်သွင်းမှုကို တင်ပို့ပါ';
$string['glossary:exportownentry'] = 'သင်၏ တစ်ခုတည်းသော ထည့်သွင်းမှုကို တင်ပို့ပါ';
$string['glossary:import'] = 'ထည့်သွင်းမှုများကို တင်သွင်းပါ';
$string['glossary:managecategories'] = 'ကဏ္ဍများကို စီမံပါ';
$string['glossary:managecomments'] = 'မှတ်ချက်များကို စီမံပါ';
$string['glossary:manageentries'] = 'ထည့်သွင်းမှုများကို စီမံပါ';
$string['glossary:rate'] = 'ထည့်သွင်းမှုများကို အဆင့်သတ်မှတ်ပါ';
$string['glossary:view'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်ကို ကြည့်ရှုပါ';
$string['glossary:viewallratings'] = 'တစ်ဦးချင်းစီပေးထားသော အကြမ်းဖျင်း အဆင့်သတ်မှတ်ချက်အားလုံးကို ကြည့်ပါ';
$string['glossary:viewanyrating'] = 'မည်သူမဆိုရရှိသော အဆင့်သတ်မှတ်ချက်စုစုပေါင်းကို ကြည့်ပါ';
$string['glossary:viewrating'] = 'သင်ရရှိသော အဆင့်သတ်မှတ်ချက် စုစုပေါင်းကို ကြည့်ပါ';
$string['glossary:write'] = 'ထည့်သွင်းမှုအသစ်များကို ဖန်တီးပါ';
$string['glossaryleveldefaultsettings'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်အဆင့် မူလဆက်တင်များ';
$string['glossarytype'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် အမျိုးအစား';
$string['glossarytype_help'] = 'ပင်မအဓိပ္ပါယ်ဖွင့်ဆိုချက်တွင် တစ်ဆင့်ခံ အဓိပ္ပါယ်ဖွင့်ဆိုချက်များမှ ထည့်သွင်းမှုများကိုပါ တင်သွင်း နိုင်သည်။ သင်ရိုး/သင်တန်းတစ်ခုတွင် ပင်မအဓိပ္ပါယ်ဖွင့်ဆိုချက်တစ်ခုသာ ရှိနိုင်ပါသည်။ အကယ်၍ အဓိပ္ပါယ်ဖွင့်ဆိုချက် ထည့်သွင်းမှုမလိုအပ်ပါက သင်ရိုး/သင်တန်းရှိ အဓိပ္ပါယ်ဖွင့်ဆိုချက်များ အားလုံးသည် တစ်ဆင့်ခံ အဓိပ္ပါယ်ဖွင့်ဆိုချက်များတွင် ရှိနိုင်ပါသည်။';
$string['guestnoedit'] = 'ဧည့်သည်များကို အဓိပ္ပါယ်ဖွင့်ဆိုချက်များအား ပြင်ဆင်တည်းဖြတ်ခွင့် မပြုပါ';
$string['importcategories'] = 'ကဏ္ဍများကို တင်သွင်းပါ';
$string['importedcategories'] = 'တင်သွင်းထားသော ကဏ္ဍများ';
$string['importedentries'] = 'တင်သွင်းထားသော ထည့်သွင်းမှုများ';
$string['importentries'] = 'ထည့်သွင်းမှုများကို တင်သွင်းပါ';
$string['importentriesfromxml'] = 'XML ဖိုင်မှ ထည့်သွင်းမှုများကို တင်သွင်းပါ';
$string['includegroupbreaks'] = 'အဖွဲ့ခွဲခြင်းများကို ထည့်ပါ';
$string['indicator:cognitivedepth'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်များကို သိနားလည်မှု (Glossary cognitive)';
$string['indicator:cognitivedepth_help'] = 'ဤတိုင်းတာချက်သည် အဓိပ္ပါယ်ဖွင့်ဆိုရာတွင် ကျောင်းသား/သူ၏ ပူးပေါင်းပါဝင်မှုအပေါ်အခြေပြုထားပါသည်။';
$string['indicator:cognitivedepthdef'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်များကို သိနားလည်မှု (Glossary cognitive)';
$string['indicator:cognitivedepthdef_help'] = 'ဤသင်တန်းသားသည် ဆန်းစစ်နေသည့်ကာလအတွင်း အဓိပ္ပါယ်ဖွင့်ဆိုချက် လုပ်ဆောင်မှုမှရရှိသော သိမြင်နားလည်မှုမှာ ဤရာခိုင်နှုန်းသို့ ရောက်ခဲ့ပြီဖြစ်သည်။ (အဆင့်များ = ကြည့်ရှုသူမရှိပါ။ ကြည့်ရှုသည်။ ပေးပို့သည်။ )';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'လူမှုရေး အဓိပ္ပါယ်ဖွင့်ဆိုချက်';
$string['indicator:socialbreadth_help'] = 'ဤတိုင်းတာချက်သည် အဓိပ္ပါယ်ဖွင့်ဆိုချက်လုပ်ဆောင်မှုတွင် ကျောင်းသား၏ လူမှုရေးကျယ်ပြန့်မှုကို အခြေခံသည်။';
$string['indicator:socialbreadthdef'] = 'လူမှုရေး အဓိပ္ပါယ်ဖွင့်ဆိုချက်';
$string['indicator:socialbreadthdef_help'] = 'ဤသင်တန်းသားသည် ဆန်းစစ်နေသည့်ကာလအတွင်း အဓိပ္ပါယ်ဖွင့်ဆိုချက် လုပ်ဆောင်မှုမှရရှိသော သိမြင်နားလည်မှုမှာ ဤရာခိုင်နှုန်းသို့ ရောက်ခဲ့ပြီဖြစ်သည်။ (အဆင့်များ = ပူးပေါင်းပါဝင်မှု မရှိပါ။ တစ်ယောက်တည်းပါဝင်သည်)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'ဤသည် ကမ္ဘာလုံးဆိုင်ရာ အဓိပ္ပါယ်ဖွင့်ဆိုချက် ဖြစ်ပါသလား။';
$string['isglobal_help'] = 'ကမ္ဘာလုံးဆိုင်ရာ အဓိပ္ပါယ်ဖွင့်ဆိုချက်တွင် အဓိပ္ပါယ်ဖွင့်ဆိုချက်ပါဝင်သော သင်တန်း သာမကပဲ ဆိုက်တစ်ခုလုံးတွင် ချိတ်ဆက်ထားသည်များ ပါဝင်သည်။ admin သာလျှင် အဓိပ္ပါယ်ဖွင့်ဆိုချက်ကို ကမ္ဘာလုံးဆိုင်ရာအဖြစ် သတ်မှတ်နိုင်သည်။';
$string['letter'] = 'စာ';
$string['linkcategory'] = 'ဤအမျိုးအစားကို အလိုအလျောက် လင့်ခ်ချိတ်ဆက်ပါ။';
$string['linkcategory_help'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် အလိုအလျောက်ချိတ်ဆက်ခြင်းနှင့် ဤဆက်တင်ကို ဖွင့်ထားလျှင် သင်တန်းတစ်ခုလုံးတွင် ပေါ်လာတိုင်း category အမည်များမှာ အလိုအလျောက် ချိတ်ဆက်သွားမည် ဖြစ်သည်။ သင်တန်းသားမှ category အမည်ဖြင့် လင့်ခ်သို့ သွားပါက အဓိပ္ပါယ်ဖွင့်ဆိုချက် စာမျက်နှာရှိ "category ဖြင့်ရှာပါ" သို့ ရောက်သွားမည် ဖြစ်သည်။';
$string['linking'] = 'အလိုအလျောက် ချိတ်ဆက်ခြင်း';
$string['mainglossary'] = 'အဓိက အဓိပ္ပါယ်ဖွင့်ဆိုချက်';
$string['maxtimehaspassed'] = 'ဝမ်းနည်းပါတယ်။ ဤကွန်မန့် ({$a}) အတွက် ပြင်ဆင်ချိန်ကျော်လွန်သွားပါပြီ။';
$string['modulename'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်';
$string['modulename_help'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် လုပ်ဆောင်မှု မော်ဂျူးသည် သင်တန်းသားများကို အဘိဓာန်ကဲ့သို့ အဓိပ္ပါယ်ဖွင့်ဆိုချက် စာရင်းများကို ဖန်တီးခြင်းနှင့် ထိန်းသိမ်းခြင်း (သို့) သတင်းအချက်အလက်နှင့် အရင်းအမြစ်များကို စုဆောင်းခြင်းနှင့် စီမံခြင်း တို့ ဖြစ်စေသည်။

ဆရာသည် အဓိပ္ပါယ်ဖွင့်ဆိုချက်များတွင် ဖိုင်တွဲရန် ခွင့်ပြုနိုင်သည်။ ပူးတွဲပုံရိပ်များကို ထည့်သွင်းမှုတွင် ပြသထားမည်ဖြစ်သည်။ ထည့်သွင်းမှုများကို အက္ခရာစဥ်အလိုက် (သို့) အမျိုးအစားအလိုက် ရှာဖွေနိုင်သည်။ ထည့်သွင်းမှုများကို လူအများသို့မပြမီ ဆရာမှ အတည်ပြုချက် (သို့) မူလအတည်ပြုချက် လိုအပ်သည်။

အလိုအလျောက်အဓိပ္ပါယ်ဖွင့်ဆိုချက် စီစစ်မှုကို ဖွင့်ထားလျှင် ထည့်သွင်းမှုများမှာ သင်တန်းအတွင်းရှိ ယူဆချက် စကားလုံးများ၊ စကားစုများ နှင့် အလိုအလျောက် ချိတ်ဆက်သွားမည် ဖြစ်သည်။

ဆရာမှ ထည့်သွင်းမှုများတွင် ကွန်မန့်များကို ခွင့်ပြုထားနိုင်သည်။ ထည့်သွင်းမှုများကို ဆရာများ (သို့) ကျောင်းသားများ (အပြန်အလှန်ဆန်းစစ်ခြင်း) မှ အဆင့်သတ်မှတ်ပေးနိုင်သည်။ အဆင့်သတ်မှတ်ချက်များသည် အဆင့်သတ်မှတ်ချက် စာအုပ်တွင် မှတ်တမ်းဝင်မည့် နောက်ဆုံးအဆင့်အတွက် ထည့်ပေါင်းသွားမည် ဖြစ်သည်။

အဓိပ္ပါယ်ဖွင့်ဆိုချက်များတွင် သုံးစွဲသူများစွာရှိသည်။

*အဓိကအချက်များကို စုဆောင်းထားရာနေရာ
*ကျောင်းသားအသစ်များ၏ အမည်နှင့် ကိုယ်‌ရေးကိုယ်တာအသေးစိတ်ကို သိရှိရာ နေရာ
*လက်တွေ့သင်ခန်းစာရှိ အလေ့အကျင့်ကောင်းများမှ အသုံးဝင်သော အကြံပြုချက်များ ရရှိရန်
*အသုံးဝင်သော ဗီဒီယိုများ၊ ရုပ်ပုံများ (သို့) အသံဖိုင်များ မျှဝေရာနေရာ
*အချက်အလက်များ ပြန်လည်မှတ်မိစေရာနေရာ';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်များ';
$string['newentries'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်ထည့်သွင်းမှု အသစ်များ';
$string['newglossary'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် အသစ်';
$string['newglossarycreated'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်အသစ်ကို ဖန်တီးပြီးပါပြီ။';
$string['newglossaryentries'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်အသစ် ထည့်သွင်းချက်များ :';
$string['nocomment'] = 'ကွန်မန့်မတွေ့ရှိပါ။';
$string['nocomments'] = '(ဤထည့်သွင်းချက်တွင် ကွန်မန့်မရှိပါ)';
$string['noconceptfound'] = 'ယူဆချက် (သို့) အဓိပ္ပါယ်ဖွင့်ဆိုချက် မတွေ့ရှိပါ။';
$string['noentries'] = 'ဤကဏ္ဍတွင် ထည့်သွင်းမှု မတွေ့ရှိပါ။';
$string['noentry'] = 'ထည့်သွင်းမှု မတွေ့ရှိပါ။';
$string['nopermissiontodelcomment'] = 'အခြားသူများ၏ ကွန်မန့်များကို ပယ်ဖျက်၍ မရပါ။';
$string['nopermissiontodelinglossary'] = 'ဤအဓိပ္ပါယ်ဖွင့်ဆိုချက်ကို မှတ်ချက်ပေး၍မရပါ !';
$string['nopermissiontoviewresult'] = 'ကိုယ်ပိုင်ထည့်သွင်းမှုများအတွက် ရလဒ်များကိုသာ ကြည့်ရှုနိုင်ပါသည်';
$string['notapproved'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် ထည့်သွင်းမှုကို အတည်မပြုသေးပါ။';
$string['numberofentries'] = 'ထည့်သွင်းမှု အရေအတွက်';
$string['onebyline'] = '(လိုင်းတစ်ကြောင်းလျှင် တစ်ခုစီ)';
$string['page-mod-glossary-edit'] = 'Glossary add/edit entry page';
$string['page-mod-glossary-view'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် တည်းဖြတ်မှုစာမျက်နှာကို ကြည့်ရှုပါ';
$string['page-mod-glossary-x'] = 'မည်သည့်အဓိပ္ပါယ်ဖွင့်ဆိုချက် မော်ဂျူးစာမျက်နှာမဆို';
$string['pluginadministration'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် စီမံခန့်ခွဲမှု';
$string['pluginname'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်';
$string['popupformat'] = 'Popup ဖော်မတ်ပုံစံ';
$string['print'] = 'ပရင့်ထုတ်ရန်';
$string['printerfriendly'] = 'ပရင့်ထုတ်ရန်လွယ်ကူသော ပုံစံ';
$string['printviewnotallowed'] = 'ပရင့်ထုတ်ယူရန် ကြည့်ရှုမှု ကိုခွင့်မပြုပါ';
$string['privacy'] = 'သီးသန့်ရလဒ်များ';
$string['privacy:metadata:core_comments'] = 'core_comment system ကို အသုံးပြုပြီး အဓိပ္ပါယ်ဖွင့်ဆိုချက်များ၏ မှတ်ချက်များကို သိမ်းဆည်းထားသည်';
$string['privacy:metadata:core_files'] = 'core_files system ကိုအသုံးပြုပြီး အဓိပ္ပါယ်ဖွင့်ဆိုချက်များဖြင့် ချိတ်ဆက်ထားသော ဖိုင်များကို သိမ်းဆည်းထားသည်';
$string['privacy:metadata:core_rating'] = 'core_rating system ကိုအသုံးပြုပြီး အဓိပ္ပါယ်ဖွင့်ဆိုချက်တွင် ထည့်ထားသော အဆင့်သတ်မှတ်ချက်များကို သိမ်းဆည်းထားသည်';
$string['privacy:metadata:core_tag'] = 'core_tag system ကိုအသုံးပြုပြီး အဓိပ္ပါယ်ဖွင့်ဆိုချက်များတွင် ထည့်ထားသော စာမှတ်များကို သိမ်းဆည်းထားသည်';
$string['privacy:metadata:glossary_entries'] = 'ဖော်ပြထားသော အဓိပ္ပါယ်ဖွင့်ဆိုချက်တွင် သုံးစွဲသူ ထည့်သွင်းမှုဆိုင်ရာ သတင်းအချက်အလက်';
$string['privacy:metadata:glossary_entries:attachment'] = 'သုံးစွဲသူ ထည့်သွင်းထားသော ထည့်သွင်းမှု၏ ပူးတွဲဖိုင်';
$string['privacy:metadata:glossary_entries:concept'] = 'သုံးစွဲသူမှ ထည့်သွင်းထားသော ထည့်သွင်းမှုသဘောတရား';
$string['privacy:metadata:glossary_entries:definition'] = 'သုံးစွဲသူမှ ထည့်ပေါင်းထားသော ထည့်သွင်းမှု၏ အဓိပ္ပါယ်ဖွင့်ဆိုချက်';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်လုပ်ဆောင်မှု ID';
$string['privacy:metadata:glossary_entries:timemodified'] = 'သုံးစွဲသူမှအဓိပ္ပါယ်ဖွင့်ဆိုချက် ထည့်သွင်းမှုကို မည်သည့်အချိန်တွင် ပြုပြင်မွန်းမံခဲ့သည်ကို ညွှန်ပြသော အချိန်';
$string['privacy:metadata:glossary_entries:userid'] = 'ဤအဓိပ္ပါယ်ဖွင့်ဆိုချက်တွင် ထည့်သွင်းထားသော သုံးစွဲသူ ID';
$string['question'] = 'မေးခွန်း';
$string['rejectedentries'] = 'ငြင်းပယ်ထားသော ထည့်သွင်းမှုများ';
$string['rejectionrpt'] = 'ငြင်းပယ်မှု အစီရင်ခံစာ';
$string['removeallglossarytags'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် စာမှတ်များအားလုံးကို ဖယ်ရှားပါ';
$string['resetglossaries'] = 'ထံမှ ထည့်သွင်းမှုများကို ဖျက်ပါ';
$string['resetglossariesall'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက်အားလုံးရှိ ထည့်သွင်းမှုများကို ဖျက်ပါ';
$string['rssarticles'] = 'RSS ရှိ မကြာသေးမီက တင်ထားသော ဆောင်းပါး အရေအတွက်';
$string['rssarticles_help'] = 'ဤဆက်တင်သည် RSS feed တွင်ထည့်သွင်းရန် အဓိပ္ပါယ်ဖွင့်ဆိုချက် ထည့်သွင်းမှုဆိုင်ရာ ယူဆချက် အရေတွက်ကို သတ်မှတ်ပေးသည်။ ယေဘူယျအားဖြင့် ၅ ခုမှ ၂၀ ခုအတွင်း လက်ခံပါသည်။';
$string['rsssubscriberss'] = '\'{$a}\' ယူဆချက်များအတွက် RSS feed ကို ပြသပါ';
$string['rsstype'] = 'ဤလုပ်ဆောင်ချက်အတွက် နောက်ဆုံးသတင်းပေးပို့ချက်';
$string['rsstype_help'] = 'ဤလုပ်ဆောင်ချက်အတွက် RSS feed ကိုဖွင့်ရန် feed တွင် ပါဝင်မည့်စာရေးသူ၏ ယူဆချက်များ (သို့) စာရေးသူမပါဝင်သော ယူဆချက်များ ကိုရွေးပါ။';
$string['search:activity'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် - လုပ်ဆောင်မှု သတင်းအချက်အလက်';
$string['search:entry'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် - ထည့်သွင်းမှုများ';
$string['searchindefinition'] = 'စာအပြည့်အစုံကို ရှာပါ';
$string['secondaryglossary'] = 'ဒုတိယဦးစားပေး အဓိပ္ပါယ်ဖွင့်ဆိုချက်';
$string['showall'] = 'လင့်ခ် \'အားလုံး\' ကို ပြပါ';
$string['showall_help'] = 'ဖွင့်ထားလျှင် သင်တန်းသားများသည် ထည့်သွင်းမှုအားလုံးကို တစ်ကြိမ်တည်းနှင့် ရှာဖွေနိုင်သည်။';
$string['showalphabet'] = 'အက္ခရာစာလုံးဖြင့် လင့်ခ်များကို ပြပါ';
$string['showalphabet_help'] = 'ဖွင့်ထားလျှင် သင်တန်းသားများသည် အက္ခရာစာလုံးဖြင့် အဓိပ္ပါယ်ဖွင့်ဆိုချက်ကို ရှာဖွေနိုင်သည်။';
$string['showspecial'] = '\'အထူး\' လင့်ခ်ကို ပြသပါ';
$string['showspecial_help'] = 'ခွင့်ပြုထားလျှင် သင်တန်းသားများသည် @နှင့် # ကဲ့သို့ အထူးစကားလုံးများဖြင့် အဓိပ္ပါယ်ဖွင့်ဆိုချက်ကို ရှာဖွေနိုင်သည်။';
$string['sortby'] = 'အလိုက်စဉ်သည်';
$string['sortbycreation'] = 'ဖန်တီးထားသော ရက်စွဲအားဖြင့်';
$string['sortbylastupdate'] = 'နောက်ဆုံး အဆင့်မြှင့်တင်ချက်ဖြင့်';
$string['sortchronogically'] = 'ရက်စွဲအစီအစဥ်အတိုင်း ခွဲပါ။';
$string['special'] = 'အထူး';
$string['standardview'] = 'အက္ခရာအလိုက် ရှာပါ။';
$string['studentcanpost'] = 'ကျောင်းသားများသည် ထည့်သွင်းမှုများကို ထည့်နိုင်သည်။';
$string['tagarea_glossary_entries'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် ထည့်သွင်းမှုများ';
$string['tagsdeleted'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် tag များကို ပယ်ဖျက်ပြီးပါပြီ။';
$string['totalentries'] = 'ထည့်သွင်းမှုစုစုပေါင်း';
$string['usedynalink'] = 'အဓိပ္ပါယ်ဖွင့်ဆိုချက် ထည့်သွင်းမှုများကို အလိုအလျောက် ချိတ်ဆက်ပါ။';
$string['usedynalink_help'] = 'admin မှ ဆိုက်တစ်ခုလုံး၏ အဓိပ္ပါယ်ဖွင့်ဆိုချက် အလိုအလျောက်ချိတ်ဆက်ခြင်းကို ဖွင့်ထားလျှင် "ထည့်သွင်းမှု အသစ်တစ်ခု ထည့်ပါ" ပုံစံသည် သင်တန်းတွင် ယူဆချက် စကားလုံးများနှင့် စကားစုများပေါ်လာတိုင်း ထည့်သွင်းမှုကို အလိုအလျောက်ချိတ်ဆက်ရန် ရွေးချယ်နိုင်သည်။';
$string['visibletabs'] = 'မြင်ရသော tab များ';
$string['waitingapproval'] = 'အတည်ပြုချက်ကို စောင့်ဆိုင်းနေသည်။';
$string['warningstudentcapost'] = '(အဓိပ္ပါယ်ဖွင့်ဆိုချက်သည် အဓိကမဟုတ်မှ လျှောက်ထားပါ)';
$string['withauthor'] = 'စာရေးသူပါဝင်သော ယူဆချက်များ';
$string['withoutauthor'] = 'စာရေးသူမပါသော ယူဆချက်များ';
$string['writtenby'] = 'အားဖြင့်';
$string['youarenottheauthor'] = 'ဤကွန်မန့်ရေးသူမဟုတ်သောကြောင့် ပြင်ဆင်၍ မရပါ။';
