<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'my', version '3.10'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bettercli'] = 'မော်ဒယ်(model) များအား အကဲဖြတ်ခြင်းနှင့် ခန့်မှန်းချက်များထုတ်လုပ်ခြင်းတွင် များပြားသောလုပ်ငန်းစဉ်များ ပါဝင်နိုင်သည်။ ထိုလုပ်ဆောင်မှုများအား command line မှ လုပ်ဆောင်ရန် အကြုံပြုပါသည်။';
$string['cantguessenddate'] = 'နောက်ဆုံးနေ့ ကိုခန့်မှန်း၍မရပါ';
$string['cantguessstartdate'] = 'စတင်သည့်နေ့ကို ခန့်မှန်း၍မရပါ';
$string['clearmodelpredictions'] = '"{$a}" ကြိုတင်ခန့်မှန်းချက်များအားလုံးကို ရှင်းလင်းလိုသည်မှာ သေချာပါသလား။';
$string['clearpredictions'] = 'ကြိုတင်ခန့်မှန်းမှုများကို ရှင်းလင်းပါ';
$string['componentselect'] = '"{$a}" အစိတ်အပိုင်းမှ ဖန်တီးပေးသော မော်ဒယ် (model) များအားလုံးကို ရွေးချယ်ပါ';
$string['componentselectnone'] = 'ရွေးချယ်ထားမှုများအားလုံးကို ဖယ်ရှားပါ';
$string['contexts'] = 'အကြောင်းအရာများ';
$string['contexts_help'] = 'မော်ဒယ် (model) အား  ဤအကြောင်းအရာများနှင့်ပတ်သက်၍ ကန့်သတ်ထားမည်ဖြစ်သည်။အကြောင်းအရာများကို ရွေးချယ်ထားခြင်းမရှိပါကအကြောင်းအရာကန့်သတ်ချက်များ သက်ရောက်လိမ့်မည်မဟုတ်ပါ။';
$string['createmodel'] = 'မော်ဒယ် ( model) ကို ဖန်တီးပါ';
$string['currenttimesplitting'] = 'လက်ရှိ  analysis interval';
$string['delete'] = 'ပယ်ဖျက်ပါ';
$string['deletemodelconfirmation'] = '"{$a}" ကို ဖျက်ပစ်လိုသည်မှာ သေချာပါသလား။ ဤပြောင်းလဲမှုများကို ပြန်လည် ၍မရနိုင်ပါ။';
$string['disabled'] = 'ပိတ်ထားသည်';
$string['editmodel'] = '"{$a}" မော်ဒယ် (model) ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['enabled'] = 'ဖွင့်ထားသည်';
$string['errorcantenablenotimesplitting'] = 'မော်ဒယ် (model) ကို မဖွင့်ခင် analysis interval တစ်ခုကို ရွေးချယ်ရန်လိုအပ်သည်';
$string['errornoenabledandtrainedmodels'] = 'ခန့်မှန်းရန်အတွက် ဖွင့်ထားသည့် လေ့ကျင့်ထားသော မော်ဒယ် (model) များ မရှိပါ။';
$string['errornoenabledmodels'] = 'လေ့ကျင့်ရန်အတွက် ဖွင့်ထားပေးသော မော်ဒယ် (model) များ မရှိပါ။';
$string['evaluationmode_help'] = 'အကဲဖြတ်သည့် ပုံစံ ၂ မျိုးရှိပါသည်:

*Trained model - Trained model ၏ မှန်ကန်တိကျမှုကို အကဲဖြတ်ရန် ဆိုက်ဒေတာအား စမ်းသပ်ဒေတာအဖြစ် အသုံးပြုသည်။
* ဖွဲ့စည်းတည်ဆောက်မှု (Configuration) - Model ဖွဲ့စည်းတည်ဆောက်မှု (Model Configuration) ၏ မှန်ကန်မှုတိကျမှုကို လေ့ကျင့်ရန်နှင့် စမ်းသပ်ရန်အတွက် ဆိုက်ဒေတာအား သင်တန်းနှင့် စမ်းသပ်ဒေတာအဖြစ် ခွဲထုတ်လိုက်သည်။

Trained model သည်ဆိုက်သို့တင်ပို့ပြီး ဆိုက်ဒေတာကို အသုံးပြု၍ ပြန်လည်လေ့ကျင့်ထားခြင်း မရှိသေးမှသာလျှင် Trained model အားအသုံးပြုနိုင်ပါမည်။';
$string['indicators_link'] = 'Indicators';
$string['previouspage'] = 'ယခင် စာမျက်နှာ';
$string['restoredefaultsubmit'] = 'ရွေးချယ်ထားသည်များကို ပြန်လည်ရယူပါ';
$string['sameenddate'] = 'လက်ရှိ ပြီးဆုံးသည့်ရက်သည် ကောင်းမွန်ပါသည်';
$string['samestartdate'] = 'လက်ရှိ စတင်သည့်ရက်သည့် ကောင်းမွန်ပါသည်';
$string['target_link'] = 'Targets';
