<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'my', version '3.10'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'အဆင့်များထည့်သွင်းခြင်း အတည်ပြုပါ';
$string['default'] = 'ပုံသေအားဖြင့် ဖွင့်ထားပါသည်';
$string['downloadgrades'] = 'အဆင့်မှတ်တမ်းစာရွက် ဒေါင်းလုပ်ပြုလုပ်ပါ';
$string['enabled'] = 'အော့ဖ်လိုင်း (offline) အဆင့်မှတ်တမ်းစာရွက်';
$string['enabled_help'] = 'ခွင့်ပြုထားလျှင် ဆရာ/ဆရာမမှ စာစဥ်များအမှတ်ပေးစဥ် ကျောင်းသား/သူ၏အဆင့်များပါသော မှတ်တမ်းစာရွက်ကို ဒေါင်းလုပ်ပြုလုပ်ခြင်းနှင့် တင်သွင်းခြင်း ပြုလုပ်နိုင်လိမ့်မည်။';
$string['feedbackupdate'] = 'Set field "{$a->field}" for "{$a->student}" to "{$a->text}"';
$string['graderecentlymodified'] = '{$a} အတွက်အဆင့်မှတ်တမ်းစာရွက်ထဲထက် Moodleထဲတွင် မကြာသေးမီက အဆင့်အားမွမ်းမံထားသည်။';
$string['gradesfile'] = 'အဆင့်မှတ်တမ်းစာရွက် (csv format)';
$string['gradesfile_help'] = 'မွမ်းမံထားသောအဆင့်များပါသော အဆင့်မှတ်တမ်းစာရွက်။ ဤဖိုင်သည် assignment မှ ဒေါင်းလုပ်ဆွဲထားသော UTF-8 encoding ပါရှိသော၊ ကျောင်းသား/သူ အဆင့်နှင့် အမှတ်အသားအတွက် ကော်လံများ ပါရှိသော CVS ဖိုင်ဖြစ်ရမည်။';
$string['gradeupdate'] = '{$a->student} ကို {$a->grade} သို့အဆင့်သတ်မှတ်ပါ';
$string['ignoremodified'] = 'မှတ်တမ်းစာရွက်ထဲထက် Moodleထဲတွင် လတ်တလောပြုပြင်ထားသော မှတ်တမ်းများကို နောက်ဆုံးအခြေအနေနှင့်အညီဖြစ်ရန် ဆောင်ရွက်ခြင်းကို ခွင့်ပြုမည်။';
$string['importgrades'] = 'အဆင့်မှတ်တမ်းစာရွက်တွင် ပြောင်းလဲမှုများကို အတည်ပြုပါ';
$string['invalidgradeimport'] = 'တင်သွင်းထားသောမှတ်တမ်းစာရွက်အား Moodleမှ ဖွင့်၍/ဖတ်၍ မရပါ။ ထိုမှတ်တမ်းစာရွက်အား comma seprately value format (.csv) ဖြင့် သိမ်းဆည်းထားကြောင်း သေချာအောင်ပြုလုပ်ပြီး ပြန်လည်ကြိုးစားပါ။';
$string['nochanges'] = 'တင်သွင်းထားသောမှတ်တမ်းစာရွက်တွင် ပြုပြင်ထားသော အဆင့်များ မတွေ့ရှိပါ';
$string['offlinegradingworksheet'] = 'အဆင့်များ';
$string['pluginname'] = 'အော့ဖ်လိုင်း (offline) အဆင့်မှတ်တမ်းစာရွက်';
$string['privacy:nullproviderreason'] = 'ဤpluginတွင် သုံးစွဲသူအချက်အလက် သိမ်းဆည်းရန် ဒေတာဘေ့စ် (database) မရှိပါ။ အဆင့်သတ်မှတ်သည့်စာမျက်နှာပြင် ပြသခြင်းကို ကူညီရန် mod_assignတွင် APIsသာ အသုံးပြုသည်။';
$string['processgrades'] = 'အဆင့်များ ထည့်သွင်းမည်';
$string['skiprecord'] = 'မှတ်တမ်းပြုလုပ်ခြင်း ကျော်မည်';
$string['updatedgrades'] = 'Updated <strong>{$a->gradeupdatescount}</strong> grades and <strong>{$a->feedbackupdatescount}</strong> feedback instances.';
$string['updaterecord'] = 'မှတ်တမ်း အားနောက်ဆုံးအခြေနေသို့ရောက်ရန် မြှင့်တင်မည်';
$string['uploadgrades'] = 'အဆင့်မှတ်တမ်းစာရွက် တင်သွင်းမည်';
