<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'my', version '3.10'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'ပြီးနောက် ကော်လံထည့်ပါ';
$string['addrowafter'] = 'ပြီးနောက် အတန်းကိုထည့်ပါ';
$string['all'] = 'cell(ဆဲလ်ကွက်) တစ်ခုစီတွင်';
$string['allowbackgroundcolour'] = 'နောက်ခံအရောင် ထားခြင်း ခွင့်ပြုပါ';
$string['allowborder'] = 'အနားသတ်မျည်း ပုံစံရွေးချယ်ရန် ခွင့်ပြုပါ';
$string['allowborder_desc'] = 'ခွင့်ပြုထားလျှင် ဇယားနှင့် ဆဲလ်ကွက်အနားသတ်မျည်းများကို စိတ်ကြိုက်ပြင်ဆင်နိုင်သည်။';
$string['allowwidth'] = 'အကျယ် ရွေးချယ်ရန် ခွင့်ပြုပါ';
$string['appearance'] = 'အသွင်အပြင်';
$string['backgroundcolour'] = 'နောက်ခံအရောင်';
$string['bordercolour'] = 'အနားသတ်မျည်း အရောင်';
$string['borders'] = 'အနားသတ်မျည်းများ';
$string['bordersize'] = 'အနားသတ်မျည်း အရွယ်အစား';
$string['borderstyles'] = 'အနားသတ်မျည်းများ၏ ပုံစံ';
$string['both'] = 'နှစ်ခုလုံး';
$string['caption'] = 'ခေါင်းစဥ်စာသား';
$string['captionposition'] = 'ခေါင်းစဥ်စာသားထားမည့် နေရာ';
$string['columns'] = 'ကော်လံများ';
$string['createtable'] = 'ဇယား အသစ်ပြုလုပ်မည်';
$string['dashed'] = 'Dashed';
$string['deletecolumn'] = 'ကော်လံကို ပယ်ဖျက်မည်';
$string['deleterow'] = 'အတန်းကို ပယ်ဖျက်မည်';
$string['dotted'] = 'Dotted';
$string['edittable'] = 'ဇယားကို တည်းဖြတ်ရန်';
$string['headers'] = 'တွင် ခေါင်းစီးများ သတ်မှတ်ပါ';
$string['movecolumnleft'] = 'ကော်လံကို ဘယ်သို့ ရွှေ့ပါ';
$string['movecolumnright'] = 'ကော်လံကို ညာသို့ ရွှေ့ပါ';
$string['moverowdown'] = 'အတန်းကို အောက်သို့ ချပါ';
$string['moverowup'] = 'အတန်းကို အပေါ်သို့ တင်ပါ';
$string['noborder'] = 'အနားသတ်ဘောင် မရှိပါ';
$string['none'] = 'မည်သည်မှ';
$string['numberofcolumns'] = 'ကော်လံ အရေအတွက်';
$string['numberofrows'] = 'အတန်း အရေအတွက်';
$string['outer'] = 'ဇယားတွင်';
$string['pluginname'] = 'ဇယား';
$string['privacy:metadata'] = 'atto_table plugin သည် ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['rows'] = 'အတန်းများ';
$string['settings'] = 'ဇယား ဆက်တင်များ';
$string['solid'] = 'ပကတိ';
$string['themedefault'] = 'မူလပါရှိသော အပြင်အဆင်';
$string['transparent'] = 'Transparent';
$string['updatetable'] = 'ဇယား အဆင့်မြှင့်တင်ပါ';
$string['width'] = 'ဇယားအကျယ် (% ဖြင့်)';
