<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grouping', language 'my', version '3.10'.
 *
 * @package     availability_grouping
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'သတ်မှတ်ထားသည့်အဖွဲ့ကြီးအတွင်းရှိ အဖွဲ့ငယ်နှင့် သက်ဆိုင်သော သင်တန်းသား/သူများသာ ခွင့်ပြုသည်။';
$string['error_selectgrouping'] = 'သင်သည် အဖွဲ့ကြီးအား ရွေးချယ်ရမည်။';
$string['missing'] = '(မရှိသေးသော အဖွဲ့ကြီး)';
$string['pluginname'] = 'အဖွဲ့ကြီးမှ ကန့်သတ်ထားခြင်း';
$string['privacy:metadata'] = 'အဖွဲ့ကြီးမှ ကန့်သတ်ထားခြင်း plugin သည် မည်သည့် ကိုယ်ရေးကိုယ်တာ အချက်အလက်ကိုမှ သိမ်းဆည်းထားခြင်း မရှိပါ';
$string['requires_grouping'] = 'သင်သည် အဖွဲ့ငယ် <strong>{$a}</strong> နှင့် သက်ဆိုင်သည်။';
$string['requires_notgrouping'] = 'သင်သည် အဖွဲ့ငယ် <strong>{$a}</strong> နှင့် မသက်ဆိုင်ပါ';
$string['title'] = 'အဖွဲ့ကြီး';
