<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'my', version '3.10'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'Authentication plugin {$a} ကို မတွေ့ပါ။ ';
$string['blocknotexist'] = '{$a} ဘလောက် မရှိပါ';
$string['cannotbenull'] = '{$a} သည် ဗလာဖြစ်၍ မရပါ !';
$string['cannotdowngrade'] = '{$a->plugin} ကို {$a->oldversion} မှ {$a->newversion} သို့ အဆင့်လျှော့ချ၍ မရပါ။';
$string['cannotfindadmin'] = 'အက်တမင်သုံးစွဲသူကို ရှာမတွေ့ပါ!';
$string['cannotinitpage'] = 'စာမျက်နှာကို အပြည့်အဝ စတင်၍ မရနိုင်ပါ : invalid {$a->name} id {$a->id}';
$string['cannotsetuptable'] = '{$a} ဇယားကွက်များကို အောင်မြင်စွာ မတည်ဆောက်နိုင်ပါ !';
$string['codingerror'] = 'Coding error detected, it must be fixed by a programmer: {$a}';
$string['configmoodle'] = 'Moodle ကို မတည်ဆောက်ရသေးပါ။ config.php ကို ဦးစွာ တည်းဖြတ်ရန်လိုအပ်သည်။';
$string['debuginfo'] = 'အမှားရှာဖွေရန် အချက်အလက်';
$string['erroroccur'] = 'ဤ လုပ်ငန်းစဉ် အတွင်း အမှားတစ်ခု ဖြစ်ပေါ်နေပါသည်';
$string['invalidarraysize'] = '{$a} ၏ params တွင် arrays အရွယ်အစား မှားယွင်းနေပါသည်';
$string['invalideventdata'] = 'Incorrect event data submitted: {$a}';
$string['invalidparameter'] = 'parameter value မမှန်ကန်မှုကို တွေ့ရှိခဲ့ပါသည်';
$string['invalidresponse'] = 'response value မမှန်ကန်မှုကို တွေ့ရှိခဲ့ပါသည်';
$string['line'] = 'မျဉ်းကြောင်း';
$string['missingconfigversion'] = 'Config ဇယားကွက်တွင် version မပါဝင်ပါ။ သင် ရှေ့ဆက် လုပ်ဆောင်နိုင်မည် မဟုတ်ပါ။';
$string['modulenotexist'] = '{$a} မော်ဂျူးမရှိပါ';
$string['morethanonerecordinfetch'] = 'အချက်လက်ထုတ်ယူမှု fetch() တွင် မှတ်တမ်းတစ်ခုထက်ပိုနေကြောင်းတွေ့ရပါသည်!';
$string['mustbeoveride'] = 'Abstract {$a} method must be overridden.';
$string['noadminrole'] = 'အက်ဒမင် အဖြစ်သုံးစွဲသူ အခန်းကဏ္ဍ ကိုမတွေ့ပါ';
$string['noblocks'] = 'ဘလောက်များ ထည့်သွင်းထားခြင်းမရှိပါ!';
$string['nocate'] = 'ကဏ္ဍ အမျိုးအစားများ မရှိပါ!';
$string['nomodules'] = 'မော်ဂျူးများ ရှာမတွေ့ပါ !!';
$string['nopageclass'] = '{$a} ကို ထည့်သွင်းပြီးဖြစ်သော်လည်း အတန်းများ၏ စာမျက်နှာကို မတွေ့ပါ';
$string['noreports'] = 'အစီရင်ခံစာများ သုံးစွဲခွင့်မရှိပါ';
$string['notables'] = 'ဇယားကွက်များ မရှိပါ!';
$string['outputbuffer'] = 'Output buffer';
$string['phpvaroff'] = 'PHP server variable \'{$a->name}\' ကို ပိတ်ထားသင့်သည် - {$a->link}';
$string['phpvaron'] = 'The PHP server variable \'{$a->name}\' is not turned On - {$a->link}';
$string['sessionmissing'] = 'ဆက်ရှင်မှ {$a} object ပျောက်နေပါသည်';
$string['sqlrelyonobsoletetable'] = 'This SQL relies on obsolete table(s): {$a}! သင်၏ code ကို developer မှပြင်ဆင်ပေးရမည်ဖြစ်သည်။';
$string['stacktrace'] = 'အမှား ရှာဖွေဖော်ထုတ်မှု လမ်းကြောင်း';
$string['withoutversion'] = 'အဓိက version.php ဖိုင် မရှိနေပါ။ ပျက်နေသည် သို့မဟုတ် ဖတ်မရ ဖြစ်နေသည်။';
$string['xmlizeunavailable'] = 'xmlize လုပ်ဆောင်ချက်များအား အသုံးမပြုနိုင်ပါ';
