<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_fee', language 'my', version '3.10'.
 *
 * @package     enrol_fee
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ကဏ္ဍ စီမံသတ်မှတ်ပါ';
$string['cost'] = 'သင်တန်းကြေး';
$string['costerror'] = 'သင်တန်းကြေးသည် နံပါတ်တစ်ခု ဖြစ်ရမည်။';
$string['currency'] = 'ငွေကြေးစနစ်';
$string['defaultrole'] = 'ပုံသေ အခန်းကဏ္ဍ စီမံသတ်မှတ်မှု';
$string['defaultrole_desc'] = 'ငွေပေးချေပြီးနောက် သုံးစွဲသူများကို စီမံသတ်မှတ်မည့် အခန်းကဏ္ဍကို ရွေးချယ်ပါ။';
$string['enrolenddate'] = 'ပြီးဆုံးမည့် ရက်';
$string['enrolenddate_help'] = 'လုပ်ဆောင်ခွင့် ပေးထားပါက သုံးစွဲသူများသည် ဤရက်စွဲမတိုင်မီသာ စာရင်းပေးသွင်းနိုင်သည်။';
$string['enrolenddaterror'] = 'စာရင်းပေးသွင်းမှု ပြီးဆုံးမည့်ရက်သည် စတင်မည့် ရက်ထက် ပို စော၍ မရပါ။';
$string['enrolperiod'] = 'စာရင်းပေးသွင်းရန် အချိန်ကာလ';
$string['enrolperiod_desc'] = 'စာရင်းပေးသွင်းမှု အကျုံးဝင်သော ပုံသေ ကာလအတိုင်းအတာ ။ အကယ်၍ သုညဟု သတ်မှတ်ပါက စာရင်းပေးသွင်းရန် သက်တမ်းကာလသည် ပုံသေအားဖြင့် အကန့်အသတ်မရှိ ဖြစ်မည်။';
$string['enrolperiod_help'] = 'သုံးစွဲသူစာရင်းပေးသွင်းသည့် အချိန်မှ စတင်၍ စာရင်းပေးသွင်းမှု အကျုံးဝင်သော ကာလအတိုင်းအတာ။ အကယ်၍ လုပ်ဆောင်ခွင့်ကို ပိတ်ထားပါက စာရင်းပေးသွင်းရန် သက်တမ်းကာလသည် အကန့်အသတ်မရှိဖြစ်မည်။';
$string['enrolstartdate'] = 'စတင်သည့် ရက်';
$string['enrolstartdate_help'] = 'လုပ်ဆောင်ခွင့်ပေးထားပါက သုံးစွဲသူများသည် ဤရက်စွဲမှ စပြီးသာ စာရင်းပေးသွင်းနိုင်သည်။';
$string['expiredaction'] = 'စာရင်းပေးသွင်းမှု သက်တမ်းကုန်ဆုံးခြင်း လုပ်ဆောင်ချက်';
$string['expiredaction_help'] = 'သုံးစွဲသူ၏ စာရင်းပေးသွင်းမှု သက်တမ်းကုန်ဆုံးချိန်တွင် ပြုလုပ်ရန် လုပ်ဆောင်ချက်ကို ရွေးချယ်ပါ။ သုံးစွဲသူတစ်ယောက်မှ စာရင်းပေးသွင်းမှု ပယ်ဖျက်လိုက်သောအခါ သုံးစွဲသူအချက်အလက်နှင့် ဆက်တင်အချို့ပါ ပျက်သွားသည်ကို ဂရုပြုပါ။';
$string['fee:manage'] = 'စာရင်းပေးသွင်းထားသော သုံးစွဲသူများကို စီမံခန့်ခွဲပါ';
$string['fee:unenrol'] = 'သုံးစွဲသူများအား သင်တန်းတွင် စာရင်းပေးသွင်းထားခြင်းမှ ပယ်ဖျက်ပါ';
$string['fee:unenrolself'] = 'သင်တန်းတွင် စာရင်းပေးသွင်းထားခြင်းမှ မိမိကိုယ်ကို ပယ်ဖျက်ပါ';
$string['nocost'] = 'ဤသင်တန်းတွင် စာရင်းပေးသွင်းရန် အတွက် ငွေကြေးတစ်စုံတစ်ရာ ပေးရန် မလိုပါ';
$string['paymentaccount'] = 'ငွေပေးချေရန် အကောင့်';
$string['paymentaccount_help'] = 'သင်တန်းကြေးများအား ဤအကောင့်သို့ ပေးချေသွားမည် ဖြစ်သည်။';
$string['pluginname'] = 'ငွေပေးချေရန်လိုအပ်သော စာရင်းပေးသွင်းမှု';
$string['privacy:metadata'] = 'ငွေပေးချေရန် လိုအပ်သော စာရင်းပေးသွင်းမှု plugin သည် မည်သည့် ပုဂ္ဂိုလ်ရေး အချက်အလက်ကိုမှ မသိမ်းဆည်းထားပါ။';
$string['purchasedescription'] = 'သင်ရိုး/သင်တန်း {$a} တွင် စာရင်းပေးသွင်းမှု';
$string['sendpaymentbutton'] = 'ငွေပေးချေမည့် ပုံစံကို ရွေးချယ်ပါ';
$string['status'] = 'ငွေပေးချေရန် လိုအပ်သော စာရင်းပေးသွင်းမှုများကို ခွင့်ပြုပါ';
$string['status_desc'] = 'မူလပုံစံအတိုင်း သုံးစွဲသူများမှ သင်တန်းသို့ငွေပေးချေ၍ စာရင်းပေးသွင်းနိုင်ရန် ခွင့်ပြုပါ။';
