<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_nextcloud', language 'my', version '3.10'.
 *
 * @package     repository_nextcloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['both'] = 'အတွင်းနှင့် အပြင်';
$string['cannotconnect'] = 'သုံးစွဲသူအား စစ်မှန်ကြောင်းသက်သေမပြနိုင်ပါ။ ကျေးဇူးပြု၍ လော့ဂ်အင်၀င်ရောက်ပြီး ဖိုင်ကို တင်ပါ။';
$string['chooseissuer'] = 'ထုတ်ပေးသူ';
$string['chooseissuer_help'] = 'ထုတ်ပြန်သူအသစ်ကို ထပ်မံထည့်သွင်းရန်အတွက် Site administration / Server / OAuth 2 services သို့ သွားပါ။';
$string['configplugin'] = 'Nextcloud သိမ်းဆည်းရာနေရာ အစိတ်အပိုင်းများဖွဲ့စည်းပုံ';
$string['configuration_exception'] = 'OAuth 2 client၏ အစိတ်အပိုင်းများဖွဲ့စည်းပုံတွင် မှားယွင်းမှုတစ်ခု ဖြစ်ပေါ်နေသည်: {$a}';
$string['contactadminwith'] = 'တောင်းဆိုထားသောလုပ်ဆောင်မှုကို ဆောင်ရွက်၍မရပါ။ ဤသို့မကြာခဏဖြစ်ပေါ်နေပါက ကျေးဇူးပြု၍ ဖော်ပြပါ ထပ်တိုး သတင်းအချက်အလက် <br>"<i>{$a}</i>" မှ တဆင့် ဆိုက်အက်တမင်ကို ဆက်သွယ်ပါ။';
$string['couldnotmove'] = 'တောင်းဆိုထားသောဖိုင်ကို {$a}ဖိုင်တွဲတွင် နေရာပြောင်းရွှေ့၍ မရပါ။';
$string['defaultreturntype'] = 'ပြန်လည်ပေးပို့ခြင်းပုံသေထားရှိမှုအမျိုးအစား';
$string['endpointnotdefined'] = 'Endpoint {$a} ကို သတ်မှတ်ထားခြင်းမရှိပါ။';
$string['external'] = 'ပြင်ပ (Moodle တွင် သိုလှောင်ထားသော လင့်များသာ)';
$string['externalpubliclinkwarning'] = 'သတိပေးချက်: ဤဖိုင်အား အများကြည့်ရှု၍ရနိုင်လိမ့်မည်။';
$string['filenotaccessed'] = 'တောင်းဆိုထားသောဖိုင်ကို အသုံးပြု၍မရပါ။ သင်သည် မှန်ကန်သောဖိုင်ကို ရွေးချယ်ထားခဲ့ခြင်းရှိမရှိ နှင့် အကောင့်အမှန်ဖြင့် စစ်မှန်ကြောင်းသက်သေပြထားခြင်းရှိမရှိကျေးဇူးပြု၍ စစ်ဆေးပါ။';
$string['fileoptions'] = 'ပြန်လည်ပေးပို့လိုက်သော ဖိုင်များ၏ အမျိုးအစားများနှင့် ပုံသေထားရှိမှုများသည် ဤနေရာတွင် စီစဥ်ထားရှိသည်။ ပိုင်ရှင်သည် Moodle စနစ်အကောင့်ဖြစ်စေရန်အတွက် ပြင်ပလမ်း‌ကြောင်းဖြင့် ဆက်စပ်နေသော ဖိုင်များအားလုံးကို နောက်ဆုံးအခြေနေသို့ မြှင့်တင်သွားမည်ကို သိရှိထားရန်။';
$string['foldername'] = 'အသုံးပြုခွင့်ထိန်းချုပ်ထားသော လင့်များအားလုံးကို ထိန်းထားသည့် Nextcloud သုံးစွဲသူများ၏ ကိုယ်ပိုင်နေရာလွတ်တွင် ဖန်တီးထားသောဖိုင်အမည်။';
$string['foldername_help'] = 'သုံးစွဲသူများမှ မိမိအားမျှ‌ဝေထားသော ဖိုင်များကိုရှာတွေ့နိုင်စေရန်အတွက် မျှ‌ဝေမှုများကို သီးခြားဖိုင်တွဲသို့ သိမ်းဆည်းထားသည်။

ဤဆက်တင်သည် ဖိုင်တွဲ၏အမည်ကို ဆုံးဖြတ်ပေးသည်။ သင်၏ Moodle instance နှင့် သက်ဆိုင်သော အမည်ကို ရွေးချယ်ရန် ထောက်ခံချက်ပေးပါသည်။';
$string['internal'] = 'အတွင်း (Moodle တွင် သိုလှောင်ထားသော ဖိုင်များ)';
$string['invalidresponse'] = 'ဆာဗာတုံ့ပြန်မှု မမှန်ကန်ခြင်း။';
$string['issuervalidation_invalid'] = 'ထုတ်ပြန်သူ {$a} သည် လက်ရှိတွင်ဆောင်ရွက်မှုရှိနေသော်လည်း လိုအပ်သော endpoints အားလုံးကို အကောင်အထည်မဖော်နိုင်ပါ။ သိမ်းဆည်းရာနေရာသည် အလုပ်လုပ်မည်မဟုတ်ပါ။';
$string['issuervalidation_valid'] = 'ထုတ်ဝေသူ {$a} သည်လက်ရှိတွင်  အသုံးပြုလျက်ရှိနေပါသည်။';
$string['issuervalidation_without'] = 'သင်သည် Nextcloud ဆာဗာကို OAuth 2 ထုတ်ဝေသူအဖြစ် ရွေးချယ်ခြင်းမပြုရသေးပါ။';
$string['nextcloud'] = 'Nextcloud';
$string['nextcloud:view'] = 'Nextcloud ကို ကြည့်ရှုရန်';
$string['no_right_issuers'] = 'လက်ရှိ မည်သည့် ထုတ်ဝေသူမှ လိုအပ်သော အဆုံးအဖြတ် အားလုံးကို အကောင်အထည်မဖော်နိုင်ပါ။ ကျေးဇူးပြု၍ သင့်တော်သော ထုတ်ဝေသူတစ်ဦးကို စာရင်းသွင်းပါ။';
$string['noclientconnection'] = 'OAuth clients ကို ဆက်သွယ်၍ မရနိုင်ပါ။';
$string['notauthorized'] = 'သင်သည် ဤတောင်းဆိုမှုကို ဆောင်ရွက်ရန် ခွင့်ပြုချက်မရှိပါ။ ကျေးဇူးပြု၍ မှန်ကန်သောအကောင့်နှင့် စစ်မှန်ကြောင်း သေချာအောင်ပြုလုပ်ပါ။';
$string['oauth2serviceslink'] = '<a href="{$a}" title="Link to OAuth 2 services configuration">OAuth 2 services configuration</a>';
$string['pathnotcreated'] = 'စနစ်အကောင့်တွင် ဖိုင်တွဲလမ်းကြောင်း {$a}ကို ဖန်တီး၍ မရနိုင်ပါ။';
$string['pluginname'] = 'Nextcloud';
$string['pluginname_help'] = 'Nextcloud သိမ်းဆည်းရာနေရာ';
$string['privacy:metadata'] = 'Nextcloud သိမ်းဆည်းရာနေရာ plugin သည် မည်သည့် ကိုယ်ရေးကိုယ်တာ အချက်အလက်ကိုမှ သိုလှောင်ခြင်း၊ သုံးစွဲသူဆိုင်ရာ အချက်အလက်ကို အဝေးရှိစနစ်သို့ ပေးပို့ခြင်းတို့ကို မပြုလုပ်ပါ။';
$string['request_exception'] = '{$a->instance}သို့ တောင်းဆိုချက် မအောင်မြင်ပါ။{$a->errormessage}';
$string['requestnotexecuted'] = 'တောင်းဆိုထားသောလုပ်ဆောင်မှုကို ဆောင်ရွက်၍မရပါ။ ဤသို့မကြာခဏဖြစ်ပေါ်နေပါက ကျေးဇူးပြု၍ ဆိုက်အက်တမင်သို့ ဆက်သွယ်ပါ။';
$string['right_issuers'] = 'အောက်ဖော်ပြပါ ထုတ်ဝေသူများသည် လိုအပ်သော အဆုံးအဖြတ်များကို အကောင်အထည် ဖော်နိုင်သည် :<br> {$a}';
$string['supportedreturntypes'] = 'ထောက်ပံ့ပေးထာားသောဖိုင်များ';
